Opened 5 years ago

Closed 5 years ago

#3991 closed defect (fixed)

ffmpeg hangs on processing WTV files

Reported by: ramitbhalla Owned by:
Priority: important Component: avformat
Version: git-master Keywords: wtv regression
Cc: Blocked By:
Blocking: Reproduced by developer: no
Analyzed by developer: no

Description

Summary of the bug: Recently after some WTV patch ffmpeg now hangs when trying to process a WTV file. It doesn't matter whether I'm remuxing or recoding it, it just hangs.

i'm including hte output below (ffmpeg is run through a wrapper and output is captured in a log).

How to reproduce:

2014-09-30T12:29:06 MCEBuddy.AppWrapper.FFmpeg --> Launching process D:\MCEBuddy\MCEBuddy 2.x\MCEBuddy.ServiceCMD\bin\x64\Debug\ffmpeg\ffmpeg.exe
2014-09-30T12:29:06 MCEBuddy.AppWrapper.FFmpeg --> Process arguments  -probesize 100M -analyzeduration 300M -y -i "\\rb32\MCEBuddyArchive\ReMuxSup Fail HD 2 LangAudio.wtv"  -ss 5 -vcodec copy -acodec copy -map 0:a -map 0:3 -f mpegts "C:\temp\working2\ReMuxSup Fail HD 2 LangAudio.ts"
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg --> ffmpeg version N-65975-g9b8eedd Copyright (c) 2000-2014 the FFmpeg developers
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   built on Aug 29 2014 15:02:16 with gcc 4.8.0 (GCC)
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   configuration: --arch=x86_64 --target-os=mingw32 --cross-prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-x86_64/bin/x86_64-w64-mingw32- --pkg-config=pkg-config --enable-hwaccels --enable-dxva2 --enable-gpl --enable-libx264 --enable-avisynth --enable-libxvid --enable-libmp3lame --enable-version3 --enable-zlib --enable-librtmp --enable-libvorbis --enable-libtheora --enable-libspeex --enable-libopenjpeg --enable-gnutls --enable-libgsm --enable-libfreetype --enable-libopus --disable-w32threads --enable-frei0r --enable-filter=frei0r --enable-libvo-aacenc --enable-bzlib --enable-libxavs --extra-cflags=-DPTW32_STATIC_LIB --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libvo-amrwbenc --enable-libschroedinger --enable-libvpx --enable-libilbc --prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-x86_64/x86_64-w64-mingw32 --enable-static --disable-shared --enable-libsoxr --enable-fontconfig --enable-libass --enable-libutvideo --enable-libbluray --enable-iconv --enable-libtwolame --extra-cflags=-DLIBTWOLAME_STATIC --enable-libzvbi --enable-libcaca --enable-libmodplug --extra-libs=-lstdc++ --extra-libs=-lpng --enable-libvidstab --extra-cflags= --extra-cflags= --enable-nonfree --enable-libfdk-aac --enable-libfaac --enable-runtime-cpudetect
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libavutil      54.  7.100 / 54.  7.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libavcodec     56.  1.100 / 56.  1.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libavformat    56.  3.100 / 56.  3.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libavdevice    56.  0.100 / 56.  0.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libavfilter     5.  0.103 /  5.  0.103
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libswscale      3.  0.100 /  3.  0.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libswresample   1.  1.100 /  1.  1.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg -->   libpostproc    53.  0.100 / 53.  0.100
2014-09-30T12:29:07 MCEBuddy.AppWrapper.FFmpeg --> [wtv @ 00000000041e7f20] reported file length (0x63eadb05) exceeds number of available sectors (0x50000000)
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing SPS 0 referenced in buffering period
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] non-existing PPS 0 referenced
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] decode_slice_header error
2014-09-30T12:29:08 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004253260] no frame!
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> Input #0, wtv, from '\\rb32\MCEBuddyArchive\ReMuxSup Fail HD 2 LangAudio.wtv':
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->   Metadata:
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Tuner ID        : 716453EF-7443-4F94-9E30-ED10F1C5788D
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Title           : Atrapados sin salida
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/SubTitleDescription: Para poder vengar la muerte de su compa├▒ero tiene que llegar hasta la novia del asesino, pero no contaba con enamorarse de ella.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     genre           : Cine;Acci├│n
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/OriginalReleaseTime: 1986
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaCredits : Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     service_provider: Canal+ Accion HD
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     service_name    : Canal+ Accion HD
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaNetworkAffiliation: dvblink
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannel: 13
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannelSubNumber: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalBroadcastDateTime: 0001-01-01T00:00:00Z
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalRunTime: 45034838324
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsStereo: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsRepeat: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsLive  : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsTape  : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsDelay : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSubtitled: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsMovie : true
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsPremiere: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsFinale: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSAP   : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSport : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/Provider     : MediaCenterDefault
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/VideoClosedCaptioning: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVEncodeTime: 2012-02-14 15:14:56
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVServiceID: !Generated!955830dab68749589f51bdbac525af61
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVProgramID: !MCProgram!8162774331456984!canal+ acci├│n hd!1329229800
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVRequestID: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVScheduleItemID: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVQuality  : 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPrePadding: 2990
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPostPadding: 900
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPrePadding: 4294964606
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPostPadding: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVATSCContent: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVDTVContent: true
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHDContent: true
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->   Duration: 00:23:27.50, start: 6.624824, bitrate: 7631 kb/s
--> Video duration=1407.5
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:0[0x4f](spa): Subtitle: dvb_subtitle
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:1[0x50](spa): Audio: ac3, 48000 Hz, stereo, fltp, 192 kb/s
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:2[0x51](qaa): Audio: ac3, 48000 Hz, stereo, fltp, 192 kb/s
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:3[0x52]: Video: h264 (High), yuv420p(tv, bt709), 1920x1080 [SAR 1:1 DAR 16:9], 25 fps, 25 tbr, 10000k tbn, 50 tbc
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:4[0x53](esl): Subtitle: dvb_subtitle (hearing impaired)
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> Output #0, mpegts, to 'C:\temp\working2\ReMuxSup Fail HD 2 LangAudio.ts':
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->   Metadata:
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Tuner ID        : 716453EF-7443-4F94-9E30-ED10F1C5788D
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Title           : Atrapados sin salida
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/SubTitleDescription: Para poder vengar la muerte de su compa├▒ero tiene que llegar hasta la novia del asesino, pero no contaba con enamorarse de ella.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     genre           : Cine;Acci├│n
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/OriginalReleaseTime: 1986
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaCredits : Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     service_provider: Canal+ Accion HD
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     service_name    : Canal+ Accion HD
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaNetworkAffiliation: dvblink
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannel: 13
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannelSubNumber: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalBroadcastDateTime: 0001-01-01T00:00:00Z
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalRunTime: 45034838324
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsStereo: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsRepeat: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsLive  : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsTape  : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsDelay : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSubtitled: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsMovie : true
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsPremiere: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsFinale: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSAP   : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSport : false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/Provider     : MediaCenterDefault
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/VideoClosedCaptioning: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVEncodeTime: 2012-02-14 15:14:56
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVServiceID: !Generated!955830dab68749589f51bdbac525af61
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVProgramID: !MCProgram!8162774331456984!canal+ acci├│n hd!1329229800
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVRequestID: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVScheduleItemID: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVQuality  : 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPrePadding: 2990
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPostPadding: 900
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPrePadding: 4294964606
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPostPadding: 0
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVATSCContent: false
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVDTVContent: true
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHDContent: true
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     encoder         : Lavf56.3.100
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:0(spa): Audio: ac3, 48000 Hz, stereo, 192 kb/s
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:1(qaa): Audio: ac3, 48000 Hz, stereo, 192 kb/s
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:2: Video: h264, yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 25 fps, 90k tbn, 25 tbc
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> Stream mapping:
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->   Stream #0:1 -> #0:0 (copy)
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->   Stream #0:2 -> #0:1 (copy)
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg -->   Stream #0:3 -> #0:2 (copy)
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> Press [q] to stop, [?] for help
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 55846, current: 52246; changing to 55847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 84646, current: 81046; changing to 84647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 113446, current: 109846; changing to 113447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 142246, current: 138646; changing to 142247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 171046, current: 167446; changing to 171047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 199846, current: 196246; changing to 199847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 228646, current: 225046; changing to 228647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 257446, current: 253846; changing to 257447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 286246, current: 282646; changing to 286247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 315046, current: 311446; changing to 315047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 343846, current: 340246; changing to 343847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> frame=   90 fps=0.0 q=-1.0 size=    5608kB time=00:00:04.10 bitrate=11204.1kbits/s    
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 372646, current: 369046; changing to 372647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 401446, current: 397846; changing to 401447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 430246, current: 426646; changing to 430247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 459046, current: 455446; changing to 459047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 487846, current: 484246; changing to 487847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 516646, current: 513046; changing to 516647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:09 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 545446, current: 541846; changing to 545447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 736246, current: 732646; changing to 736247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 765046, current: 761446; changing to 765047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> frame=  204 fps=203 q=-1.0 size=   13462kB time=00:00:08.66 bitrate=12733.8kbits/s    
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 793846, current: 790246; changing to 793847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 822646, current: 819046; changing to 822647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 851446, current: 847846; changing to 851447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 880246, current: 876646; changing to 880247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 909046, current: 905446; changing to 909047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 937846, current: 934246; changing to 937847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 966646, current: 963046; changing to 966647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1096246, current: 1092646; changing to 1096247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1125046, current: 1121446; changing to 1125047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1153846, current: 1150246; changing to 1153847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1182646, current: 1179046; changing to 1182647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1211446, current: 1207846; changing to 1211447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:10 MCEBuddy.AppWrapper.FFmpeg --> frame=  379 fps=251 q=-1.0 size=   23440kB time=00:00:15.66 bitrate=12261.6kbits/s    
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1983646, current: 1978246; changing to 1983647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1983647, current: 1980046; changing to 1983648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1998046, current: 1992646; changing to 1998047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 1998047, current: 1994446; changing to 1998048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2012446, current: 2007046; changing to 2012447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2012447, current: 2008846; changing to 2012448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> frame=  565 fps=281 q=-1.0 size=   34044kB time=00:00:22.62 bitrate=12328.9kbits/s    
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2068246, current: 2064646; changing to 2068247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2097046, current: 2093446; changing to 2097047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2356246, current: 2352646; changing to 2356247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2385046, current: 2381446; changing to 2385047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2413846, current: 2410246; changing to 2413847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2442646, current: 2439046; changing to 2442647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2485846, current: 2482246; changing to 2485847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2514646, current: 2511046; changing to 2514647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> frame=  815 fps=325 q=-1.0 size=   50648kB time=00:00:32.62 bitrate=12719.3kbits/s    
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2950246, current: 2946646; changing to 2950247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 2979046, current: 2975446; changing to 2979047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3007846, current: 3004246; changing to 3007847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3036646, current: 3033046; changing to 3036647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3065446, current: 3061846; changing to 3065447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3094246, current: 3090646; changing to 3094247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3123046, current: 3119446; changing to 3123047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3151846, current: 3148246; changing to 3151847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:11 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3180646, current: 3177046; changing to 3180647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> frame=  992 fps=330 q=-1.0 size=   61592kB time=00:00:39.70 bitrate=12709.2kbits/s    
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3866446, current: 3861046; changing to 3866447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3866447, current: 3862846; changing to 3866448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3880846, current: 3875446; changing to 3880847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3880847, current: 3877246; changing to 3880848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3895246, current: 3889846; changing to 3895247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 3895247, current: 3891646; changing to 3895248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4037446, current: 4033846; changing to 4037447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4066246, current: 4062646; changing to 4066247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4095046, current: 4091446; changing to 4095047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4123846, current: 4120246; changing to 4123847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4152646, current: 4149046; changing to 4152647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4181446, current: 4177846; changing to 4181447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> frame= 1177 fps=335 q=-1.0 size=   72990kB time=00:00:46.62 bitrate=12825.5kbits/s    
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4221046, current: 4217446; changing to 4221047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4258846, current: 4249846; changing to 4258847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4258847, current: 4251646; changing to 4258848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4258848, current: 4246246; changing to 4258849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4258849, current: 4248046; changing to 4258850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4258850, current: 4253446; changing to 4258851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4258851, current: 4255246; changing to 4258852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4266046, current: 4260646; changing to 4266047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4266047, current: 4262446; changing to 4266048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4287646, current: 4278646; changing to 4287647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4287647, current: 4280446; changing to 4287648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4287648, current: 4275046; changing to 4287649. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4287649, current: 4276846; changing to 4287650. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4287650, current: 4282246; changing to 4287651. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4287651, current: 4284046; changing to 4287652. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4294846, current: 4289446; changing to 4294847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4294847, current: 4291246; changing to 4294848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4309246, current: 4303846; changing to 4309247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4309247, current: 4305646; changing to 4309248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4338046, current: 4332646; changing to 4338047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4338047, current: 4334446; changing to 4338048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4352446, current: 4347046; changing to 4352447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4352447, current: 4348846; changing to 4352448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4365046, current: 4361446; changing to 4365047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4365047, current: 4363246; changing to 4365048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4402846, current: 4393846; changing to 4402847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4402847, current: 4395646; changing to 4402848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4402848, current: 4390246; changing to 4402849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4402849, current: 4392046; changing to 4402850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4402850, current: 4397446; changing to 4402851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4402851, current: 4399246; changing to 4402852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4410046, current: 4404646; changing to 4410047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4410047, current: 4406446; changing to 4410048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4431646, current: 4422646; changing to 4431647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4431647, current: 4424446; changing to 4431648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4431648, current: 4419046; changing to 4431649. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4431649, current: 4420846; changing to 4431650. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4431650, current: 4426246; changing to 4431651. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4431651, current: 4428046; changing to 4431652. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4438846, current: 4433446; changing to 4438847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4438847, current: 4435246; changing to 4438848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:12 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4451446, current: 4447846; changing to 4451447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4480246, current: 4476646; changing to 4480247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4509046, current: 4505446; changing to 4509047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4546846, current: 4537846; changing to 4546847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4546847, current: 4539646; changing to 4546848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4546848, current: 4534246; changing to 4546849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4546849, current: 4536046; changing to 4546850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4546850, current: 4541446; changing to 4546851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4546851, current: 4543246; changing to 4546852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4554046, current: 4548646; changing to 4554047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4554047, current: 4550446; changing to 4554048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4568446, current: 4563046; changing to 4568447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4568447, current: 4564846; changing to 4568448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4667446, current: 4663846; changing to 4667447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4696246, current: 4692646; changing to 4696247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4725046, current: 4721446; changing to 4725047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4753846, current: 4750246; changing to 4753847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4789846, current: 4782646; changing to 4789847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4789847, current: 4779046; changing to 4789848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> frame= 1401 fps=343 q=-1.0 size=   81700kB time=00:00:53.26 bitrate=12566.3kbits/s    
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4789848, current: 4786246; changing to 4789849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4797046, current: 4793446; changing to 4797047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4813246, current: 4807846; changing to 4813247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4813247, current: 4809646; changing to 4813248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4827646, current: 4822246; changing to 4827647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4827647, current: 4824046; changing to 4827648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4849246, current: 4840246; changing to 4849247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4849247, current: 4842046; changing to 4849248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4849248, current: 4836646; changing to 4849249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4849249, current: 4838446; changing to 4849250. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4849250, current: 4843846; changing to 4849251. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4849251, current: 4845646; changing to 4849252. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4856446, current: 4851046; changing to 4856447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4856447, current: 4852846; changing to 4856448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4869046, current: 4865446; changing to 4869047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4897846, current: 4894246; changing to 4897847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4926646, current: 4923046; changing to 4926647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4955446, current: 4951846; changing to 4955447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 4984246, current: 4980646; changing to 4984247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5013046, current: 5009446; changing to 5013047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5031046, current: 5027446; changing to 5031047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5059846, current: 5056246; changing to 5059847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5088646, current: 5085046; changing to 5088647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5117446, current: 5113846; changing to 5117447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5146246, current: 5142646; changing to 5146247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5182246, current: 5175046; changing to 5182247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5182247, current: 5171446; changing to 5182248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5182248, current: 5178646; changing to 5182249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5189446, current: 5185846; changing to 5189447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5205646, current: 5200246; changing to 5205647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5205647, current: 5202046; changing to 5205648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5232646, current: 5229046; changing to 5232647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5261446, current: 5257846; changing to 5261447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5290246, current: 5286646; changing to 5290247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5319046, current: 5315446; changing to 5319047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5347846, current: 5344246; changing to 5347847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5376646, current: 5373046; changing to 5376647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5405446, current: 5401846; changing to 5405447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5434246, current: 5430646; changing to 5434247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5463046, current: 5459446; changing to 5463047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> frame= 1634 fps=356 q=-1.0 size=   92417kB time=00:01:01.66 bitrate=12278.1kbits/s    
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5596246, current: 5589046; changing to 5596247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5596247, current: 5590846; changing to 5596248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5596248, current: 5585446; changing to 5596249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5596249, current: 5587246; changing to 5596250. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5596250, current: 5592646; changing to 5596251. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5596251, current: 5594446; changing to 5596252. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5603446, current: 5599846; changing to 5603447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5603447, current: 5601646; changing to 5603448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5617846, current: 5614246; changing to 5617847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5646646, current: 5643046; changing to 5646647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5675446, current: 5671846; changing to 5675447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5704246, current: 5700646; changing to 5704247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5733046, current: 5729446; changing to 5733047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5761846, current: 5758246; changing to 5761847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5821246, current: 5812246; changing to 5821247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5821247, current: 5814046; changing to 5821248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5821248, current: 5808646; changing to 5821249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5821249, current: 5810446; changing to 5821250. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5821250, current: 5815846; changing to 5821251. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5821251, current: 5817646; changing to 5821252. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5828446, current: 5823046; changing to 5828447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5828447, current: 5824846; changing to 5828448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5841046, current: 5837446; changing to 5841047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5841047, current: 5839246; changing to 5841048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5869846, current: 5866246; changing to 5869847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5898646, current: 5895046; changing to 5898647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5927446, current: 5923846; changing to 5927447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5956246, current: 5952646; changing to 5956247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 5985046, current: 5981446; changing to 5985047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6022846, current: 6013846; changing to 6022847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6022847, current: 6015646; changing to 6022848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6022848, current: 6010246; changing to 6022849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6022849, current: 6012046; changing to 6022850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6022850, current: 6017446; changing to 6022851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6022851, current: 6019246; changing to 6022852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6030046, current: 6024646; changing to 6030047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6030047, current: 6026446; changing to 6030048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6044446, current: 6039046; changing to 6044447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6044447, current: 6040846; changing to 6044448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6058846, current: 6053446; changing to 6058847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6058847, current: 6055246; changing to 6058848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:13 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6204646, current: 6201046; changing to 6204647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6233446, current: 6229846; changing to 6233447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6262246, current: 6258646; changing to 6262247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6291046, current: 6287446; changing to 6291047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6319846, current: 6316246; changing to 6319847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6386446, current: 6381046; changing to 6386447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6386447, current: 6382846; changing to 6386448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6408046, current: 6399046; changing to 6408047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6408047, current: 6400846; changing to 6408048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6408048, current: 6395446; changing to 6408049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6408049, current: 6397246; changing to 6408050. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6408050, current: 6402646; changing to 6408051. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6408051, current: 6404446; changing to 6408052. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6415246, current: 6409846; changing to 6415247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6415247, current: 6411646; changing to 6415248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6427846, current: 6424246; changing to 6427847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6456646, current: 6453046; changing to 6456647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6485446, current: 6481846; changing to 6485447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6514246, current: 6510646; changing to 6514247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6543046, current: 6539446; changing to 6543047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6571846, current: 6568246; changing to 6571847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6607846, current: 6600646; changing to 6607847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6607847, current: 6602446; changing to 6607848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6607848, current: 6597046; changing to 6607849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6607849, current: 6598846; changing to 6607850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6607850, current: 6604246; changing to 6607851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6607851, current: 6606046; changing to 6607852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6622246, current: 6618646; changing to 6622247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6651046, current: 6647446; changing to 6651047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6679846, current: 6676246; changing to 6679847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> frame= 2006 fps=394 q=-1.0 size=  107246kB time=00:01:14.50 bitrate=11792.6kbits/s    
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6708646, current: 6705046; changing to 6708647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6737446, current: 6733846; changing to 6737447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6766246, current: 6762646; changing to 6766247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6795046, current: 6791446; changing to 6795047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6823846, current: 6820246; changing to 6823847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6852646, current: 6849046; changing to 6852647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6881446, current: 6877846; changing to 6881447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6910246, current: 6906646; changing to 6910247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6939046, current: 6935446; changing to 6939047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6967846, current: 6964246; changing to 6967847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 6996646, current: 6993046; changing to 6996647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7025446, current: 7021846; changing to 7025447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7054246, current: 7050646; changing to 7054247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7083046, current: 7079446; changing to 7083047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7111846, current: 7108246; changing to 7111847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7140646, current: 7137046; changing to 7140647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7169446, current: 7165846; changing to 7169447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7198246, current: 7194646; changing to 7198247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7227046, current: 7223446; changing to 7227047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7255846, current: 7252246; changing to 7255847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7284646, current: 7281046; changing to 7284647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7313446, current: 7309846; changing to 7313447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> frame= 2180 fps=387 q=-1.0 size=  114797kB time=00:01:21.46 bitrate=11544.5kbits/s    
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7342246, current: 7338646; changing to 7342247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7371046, current: 7367446; changing to 7371047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7399846, current: 7396246; changing to 7399847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7428646, current: 7425046; changing to 7428647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7457446, current: 7453846; changing to 7457447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7486246, current: 7482646; changing to 7486247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7515046, current: 7511446; changing to 7515047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7543846, current: 7540246; changing to 7543847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7587046, current: 7583446; changing to 7587047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7615846, current: 7612246; changing to 7615847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7644646, current: 7641046; changing to 7644647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7673446, current: 7669846; changing to 7673447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7702246, current: 7698646; changing to 7702247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7731046, current: 7727446; changing to 7731047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:14 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7759846, current: 7756246; changing to 7759847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7965046, current: 7961446; changing to 7965047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 7993846, current: 7990246; changing to 7993847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8022646, current: 8019046; changing to 8022647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8051446, current: 8047846; changing to 8051447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8080246, current: 8076646; changing to 8080247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8109046, current: 8105446; changing to 8109047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8137846, current: 8134246; changing to 8137847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8166646, current: 8163046; changing to 8166647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8195446, current: 8191846; changing to 8195447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8224246, current: 8220646; changing to 8224247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8253046, current: 8249446; changing to 8253047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8290846, current: 8281846; changing to 8290847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8290847, current: 8283646; changing to 8290848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8290848, current: 8278246; changing to 8290849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8290849, current: 8280046; changing to 8290850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8290850, current: 8285446; changing to 8290851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8290851, current: 8287246; changing to 8290852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8298046, current: 8292646; changing to 8298047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8298047, current: 8294446; changing to 8298048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8310646, current: 8307046; changing to 8310647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8326846, current: 8321446; changing to 8326847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8326847, current: 8323246; changing to 8326848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8348446, current: 8339446; changing to 8348447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8348447, current: 8341246; changing to 8348448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8348448, current: 8335846; changing to 8348449. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8348449, current: 8337646; changing to 8348450. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8348450, current: 8343046; changing to 8348451. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8348451, current: 8344846; changing to 8348452. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8355646, current: 8350246; changing to 8355647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8355647, current: 8352046; changing to 8355648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8370046, current: 8364646; changing to 8370047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8370047, current: 8366446; changing to 8370048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8384446, current: 8379046; changing to 8384447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8384447, current: 8380846; changing to 8384448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8406046, current: 8397046; changing to 8406047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8406047, current: 8398846; changing to 8406048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8406048, current: 8393446; changing to 8406049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8406049, current: 8395246; changing to 8406050. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8406050, current: 8400646; changing to 8406051. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8406051, current: 8402446; changing to 8406052. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8413246, current: 8407846; changing to 8413247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8413247, current: 8409646; changing to 8413248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8434846, current: 8425846; changing to 8434847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8434847, current: 8427646; changing to 8434848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8434848, current: 8422246; changing to 8434849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8434849, current: 8424046; changing to 8434850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8434850, current: 8429446; changing to 8434851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8434851, current: 8431246; changing to 8434852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8442046, current: 8436646; changing to 8442047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8442047, current: 8438446; changing to 8442048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8463646, current: 8454646; changing to 8463647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8463647, current: 8456446; changing to 8463648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8463648, current: 8451046; changing to 8463649. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8463649, current: 8452846; changing to 8463650. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8463650, current: 8458246; changing to 8463651. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8463651, current: 8460046; changing to 8463652. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8470846, current: 8465446; changing to 8470847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8470847, current: 8467246; changing to 8470848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8490646, current: 8483446; changing to 8490647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8490647, current: 8479846; changing to 8490648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8490648, current: 8487046; changing to 8490649. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8497846, current: 8494246; changing to 8497847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8521246, current: 8512246; changing to 8521247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8521247, current: 8514046; changing to 8521248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8521248, current: 8508646; changing to 8521249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8521249, current: 8510446; changing to 8521250. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8521250, current: 8515846; changing to 8521251. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8521251, current: 8517646; changing to 8521252. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8528446, current: 8523046; changing to 8528447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8528447, current: 8524846; changing to 8528448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8550046, current: 8541046; changing to 8550047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8550047, current: 8542846; changing to 8550048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8550048, current: 8537446; changing to 8550049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8550049, current: 8539246; changing to 8550050. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8550050, current: 8544646; changing to 8550051. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8550051, current: 8546446; changing to 8550052. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8557246, current: 8551846; changing to 8557247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8557247, current: 8553646; changing to 8557248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8577046, current: 8569846; changing to 8577047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8577047, current: 8566246; changing to 8577048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8577048, current: 8573446; changing to 8577049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8584246, current: 8580646; changing to 8584247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8607646, current: 8598646; changing to 8607647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8607647, current: 8600446; changing to 8607648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8607648, current: 8595046; changing to 8607649. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8607649, current: 8596846; changing to 8607650. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8607650, current: 8602246; changing to 8607651. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8607651, current: 8604046; changing to 8607652. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8614846, current: 8609446; changing to 8614847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8614847, current: 8611246; changing to 8614848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8636446, current: 8627446; changing to 8636447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8636447, current: 8629246; changing to 8636448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8636448, current: 8623846; changing to 8636449. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8636449, current: 8625646; changing to 8636450. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8636450, current: 8631046; changing to 8636451. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8636451, current: 8632846; changing to 8636452. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8643646, current: 8638246; changing to 8643647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8643647, current: 8640046; changing to 8643648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8665246, current: 8656246; changing to 8665247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8665247, current: 8658046; changing to 8665248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8665248, current: 8652646; changing to 8665249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8665249, current: 8654446; changing to 8665250. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8665250, current: 8659846; changing to 8665251. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8665251, current: 8661646; changing to 8665252. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8672446, current: 8667046; changing to 8672447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8672447, current: 8668846; changing to 8672448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8694046, current: 8685046; changing to 8694047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8694047, current: 8686846; changing to 8694048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8694048, current: 8681446; changing to 8694049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8694049, current: 8683246; changing to 8694050. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8694050, current: 8688646; changing to 8694051. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8694051, current: 8690446; changing to 8694052. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8701246, current: 8695846; changing to 8701247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8701247, current: 8697646; changing to 8701248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8722846, current: 8713846; changing to 8722847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8722847, current: 8715646; changing to 8722848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8722848, current: 8710246; changing to 8722849. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8722849, current: 8712046; changing to 8722850. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8722850, current: 8717446; changing to 8722851. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8722851, current: 8719246; changing to 8722852. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8730046, current: 8724646; changing to 8730047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8730047, current: 8726446; changing to 8730048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> frame= 2682 fps=437 q=-1.0 size=  130764kB time=00:01:37.12 bitrate=11029.8kbits/s    
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8744446, current: 8739046; changing to 8744447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8744447, current: 8740846; changing to 8744448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8758846, current: 8753446; changing to 8758847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8758847, current: 8755246; changing to 8758848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8780446, current: 8771446; changing to 8780447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8780447, current: 8773246; changing to 8780448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8780448, current: 8767846; changing to 8780449. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8780449, current: 8769646; changing to 8780450. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8780450, current: 8775046; changing to 8780451. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8780451, current: 8776846; changing to 8780452. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8787646, current: 8782246; changing to 8787647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8787647, current: 8784046; changing to 8787648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8802046, current: 8796646; changing to 8802047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8802047, current: 8798446; changing to 8802048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8843446, current: 8839846; changing to 8843447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 8973046, current: 8969446; changing to 8973047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9001846, current: 8998246; changing to 9001847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9030646, current: 9027046; changing to 9030647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9068446, current: 9059446; changing to 9068447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9068447, current: 9061246; changing to 9068448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9068448, current: 9055846; changing to 9068449. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9068449, current: 9057646; changing to 9068450. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9068450, current: 9063046; changing to 9068451. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9068451, current: 9064846; changing to 9068452. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9075646, current: 9070246; changing to 9075647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9075647, current: 9072046; changing to 9075648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9088246, current: 9084646; changing to 9088247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9117046, current: 9113446; changing to 9117047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9145846, current: 9142246; changing to 9145847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9174646, current: 9171046; changing to 9174647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9203446, current: 9199846; changing to 9203447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9232246, current: 9228646; changing to 9232247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9261046, current: 9257446; changing to 9261047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9289846, current: 9286246; changing to 9289847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9318646, current: 9315046; changing to 9318647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9347446, current: 9343846; changing to 9347447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9376246, current: 9372646; changing to 9376247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9405046, current: 9401446; changing to 9405047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9433846, current: 9430246; changing to 9433847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9462646, current: 9459046; changing to 9462647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9491446, current: 9487846; changing to 9491447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9520246, current: 9516646; changing to 9520247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9549046, current: 9545446; changing to 9549047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9577846, current: 9574246; changing to 9577847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9606646, current: 9603046; changing to 9606647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9635446, current: 9631846; changing to 9635447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9714646, current: 9711046; changing to 9714647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9829846, current: 9826246; changing to 9829847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9858646, current: 9855046; changing to 9858647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9887446, current: 9883846; changing to 9887447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9916246, current: 9912646; changing to 9916247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9945046, current: 9941446; changing to 9945047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> frame= 3050 fps=450 q=-1.0 size=  144091kB time=00:01:50.70 bitrate=10663.0kbits/s    
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 9973846, current: 9970246; changing to 9973847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10002646, current: 9999046; changing to 10002647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10031446, current: 10027846; changing to 10031447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10060246, current: 10056646; changing to 10060247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10089046, current: 10085446; changing to 10089047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10117846, current: 10114246; changing to 10117847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10146646, current: 10143046; changing to 10146647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10175446, current: 10171846; changing to 10175447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10204246, current: 10200646; changing to 10204247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10233046, current: 10229446; changing to 10233047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10261846, current: 10258246; changing to 10261847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10391446, current: 10387846; changing to 10391447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:15 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 10420246, current: 10416646; changing to 10420247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> frame= 3264 fps=449 q=-1.0 size=  152443kB time=00:01:59.26 bitrate=10471.3kbits/s    
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11071846, current: 11068246; changing to 11071847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11100646, current: 11097046; changing to 11100647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11129446, current: 11125846; changing to 11129447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11158246, current: 11154646; changing to 11158247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11158247, current: 11156446; changing to 11158248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11172646, current: 11169046; changing to 11172647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11201446, current: 11197846; changing to 11201447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11230246, current: 11226646; changing to 11230247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11259046, current: 11255446; changing to 11259047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11287846, current: 11284246; changing to 11287847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11316646, current: 11313046; changing to 11316647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11345446, current: 11341846; changing to 11345447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11374246, current: 11370646; changing to 11374247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11403046, current: 11399446; changing to 11403047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11431846, current: 11428246; changing to 11431847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11460646, current: 11457046; changing to 11460647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11489446, current: 11485846; changing to 11489447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11518246, current: 11514646; changing to 11518247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11547046, current: 11543446; changing to 11547047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11575846, current: 11572246; changing to 11575847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11604646, current: 11601046; changing to 11604647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11633446, current: 11629846; changing to 11633447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11662246, current: 11658646; changing to 11662247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11691046, current: 11687446; changing to 11691047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11719846, current: 11716246; changing to 11719847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11748646, current: 11745046; changing to 11748647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11777446, current: 11773846; changing to 11777447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11806246, current: 11802646; changing to 11806247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11835046, current: 11831446; changing to 11835047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11863846, current: 11860246; changing to 11863847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11892646, current: 11889046; changing to 11892647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:16 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11921446, current: 11917846; changing to 11921447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> frame= 3600 fps=455 q=-1.0 size=  169006kB time=00:02:12.58 bitrate=10442.7kbits/s    
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11950246, current: 11946646; changing to 11950247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 11979046, current: 11975446; changing to 11979047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12007846, current: 12004246; changing to 12007847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12036646, current: 12033046; changing to 12036647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12065446, current: 12061846; changing to 12065447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12094246, current: 12090646; changing to 12094247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12123046, current: 12119446; changing to 12123047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12151846, current: 12148246; changing to 12151847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12180646, current: 12177046; changing to 12180647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12209446, current: 12205846; changing to 12209447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12238246, current: 12234646; changing to 12238247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12267046, current: 12263446; changing to 12267047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12295846, current: 12292246; changing to 12295847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12324646, current: 12321046; changing to 12324647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12349846, current: 12346246; changing to 12349847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12378646, current: 12375046; changing to 12378647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12407446, current: 12403846; changing to 12407447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12436246, current: 12432646; changing to 12436247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12465046, current: 12461446; changing to 12465047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12493846, current: 12490246; changing to 12493847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12522646, current: 12519046; changing to 12522647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12551446, current: 12547846; changing to 12551447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12580246, current: 12576646; changing to 12580247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:17 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12609046, current: 12605446; changing to 12609047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> frame= 3792 fps=389 q=-1.0 size=  177201kB time=00:02:20.26 bitrate=10349.5kbits/s    
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12637846, current: 12634246; changing to 12637847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12666646, current: 12663046; changing to 12666647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12695446, current: 12691846; changing to 12695447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12724246, current: 12720646; changing to 12724247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12753046, current: 12749446; changing to 12753047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12789046, current: 12781846; changing to 12789047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12789047, current: 12778246; changing to 12789048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12789048, current: 12785446; changing to 12789049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12812446, current: 12803446; changing to 12812447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12812447, current: 12805246; changing to 12812448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12812448, current: 12799846; changing to 12812449. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12812449, current: 12801646; changing to 12812450. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12812450, current: 12807046; changing to 12812451. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12812451, current: 12808846; changing to 12812452. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12819646, current: 12814246; changing to 12819647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12819647, current: 12816046; changing to 12819648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12832246, current: 12828646; changing to 12832247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12861046, current: 12857446; changing to 12861047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12889846, current: 12886246; changing to 12889847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12927646, current: 12918646; changing to 12927647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12927647, current: 12920446; changing to 12927648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12927648, current: 12915046; changing to 12927649. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12927649, current: 12916846; changing to 12927650. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12927650, current: 12922246; changing to 12927651. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12927651, current: 12924046; changing to 12927652. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12934846, current: 12929446; changing to 12934847. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12934847, current: 12931246; changing to 12934848. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12956446, current: 12947446; changing to 12956447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12956447, current: 12949246; changing to 12956448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12956448, current: 12943846; changing to 12956449. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12956449, current: 12945646; changing to 12956450. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12956450, current: 12951046; changing to 12956451. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12956451, current: 12952846; changing to 12956452. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12963646, current: 12958246; changing to 12963647. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12963647, current: 12960046; changing to 12963648. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12985246, current: 12976246; changing to 12985247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12985247, current: 12978046; changing to 12985248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12985248, current: 12972646; changing to 12985249. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12985249, current: 12974446; changing to 12985250. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12985250, current: 12979846; changing to 12985251. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12985251, current: 12981646; changing to 12985252. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12992446, current: 12987046; changing to 12992447. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 12992447, current: 12988846; changing to 12992448. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13014046, current: 13005046; changing to 13014047. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13014047, current: 13006846; changing to 13014048. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13014048, current: 13001446; changing to 13014049. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13014049, current: 13003246; changing to 13014050. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13014050, current: 13008646; changing to 13014051. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13014051, current: 13010446; changing to 13014052. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13021246, current: 13015846; changing to 13021247. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [mpegts @ 000000000473a1a0] Non-monotonous DTS in output stream 0:2; previous: 13021247, current: 13017646; changing to 13021248. This may result in incorrect timestamps in the output file.
2014-09-30T12:29:18 MCEBuddy.AppWrapper.FFmpeg --> [wtv @ 00000000041e7f20] encountered broken chunk
ERROR> --> No response from process for 300 seconds, process likely hung - killing it

When trying to recode it:

2014-09-30T14:42:59 MCEBuddy.AppWrapper.FFmpeg --> Launching process D:\MCEBuddy\MCEBuddy 2.x\MCEBuddy.ServiceCMD\bin\x64\Debug\ffmpeg\ffmpeg.exe
2014-09-30T14:42:59 MCEBuddy.AppWrapper.FFmpeg --> Process arguments  -probesize 100M -analyzeduration 300M -fflags +genpts -y -i "\\rb32\MCEBuddyArchive\ReMuxSup Fail HD 2 LangAudio.wtv"  -ss 5 -vcodec mpeg2video -qscale 0 -r 25 -acodec ac3 -ab 384k -map 0:a -map 0:3 -f mpegts "C:\temp\working2\ReMuxSup Fail HD 2 LangAudio.ts"
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> ffmpeg version N-65975-g9b8eedd Copyright (c) 2000-2014 the FFmpeg developers
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   built on Aug 29 2014 15:02:16 with gcc 4.8.0 (GCC)
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   configuration: --arch=x86_64 --target-os=mingw32 --cross-prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-x86_64/bin/x86_64-w64-mingw32- --pkg-config=pkg-config --enable-hwaccels --enable-dxva2 --enable-gpl --enable-libx264 --enable-avisynth --enable-libxvid --enable-libmp3lame --enable-version3 --enable-zlib --enable-librtmp --enable-libvorbis --enable-libtheora --enable-libspeex --enable-libopenjpeg --enable-gnutls --enable-libgsm --enable-libfreetype --enable-libopus --disable-w32threads --enable-frei0r --enable-filter=frei0r --enable-libvo-aacenc --enable-bzlib --enable-libxavs --extra-cflags=-DPTW32_STATIC_LIB --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libvo-amrwbenc --enable-libschroedinger --enable-libvpx --enable-libilbc --prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-x86_64/x86_64-w64-mingw32 --enable-static --disable-shared --enable-libsoxr --enable-fontconfig --enable-libass --enable-libutvideo --enable-libbluray --enable-iconv --enable-libtwolame --extra-cflags=-DLIBTWOLAME_STATIC --enable-libzvbi --enable-libcaca --enable-libmodplug --extra-libs=-lstdc++ --extra-libs=-lpng --enable-libvidstab --extra-cflags= --extra-cflags= --enable-nonfree --enable-libfdk-aac --enable-libfaac --enable-runtime-cpudetect
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libavutil      54.  7.100 / 54.  7.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libavcodec     56.  1.100 / 56.  1.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libavformat    56.  3.100 / 56.  3.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libavdevice    56.  0.100 / 56.  0.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libavfilter     5.  0.103 /  5.  0.103
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libswscale      3.  0.100 /  3.  0.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libswresample   1.  1.100 /  1.  1.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   libpostproc    53.  0.100 / 53.  0.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [wtv @ 0000000002ab84a0] reported file length (0x63eadb05) exceeds number of available sectors (0x50000000)
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing SPS 0 referenced in buffering period
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] non-existing PPS 0 referenced
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] decode_slice_header error
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000002b24a80] no frame!
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> Input #0, wtv, from '\\rb32\MCEBuddyArchive\ReMuxSup Fail HD 2 LangAudio.wtv':
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   Metadata:
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Tuner ID        : 716453EF-7443-4F94-9E30-ED10F1C5788D
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Title           : Atrapados sin salida
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/SubTitleDescription: Para poder vengar la muerte de su compa├▒ero tiene que llegar hasta la novia del asesino, pero no contaba con enamorarse de ella.
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     genre           : Cine;Acci├│n
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/OriginalReleaseTime: 1986
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaCredits : Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     service_provider: Canal+ Accion HD
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     service_name    : Canal+ Accion HD
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaNetworkAffiliation: dvblink
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannel: 13
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannelSubNumber: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalBroadcastDateTime: 0001-01-01T00:00:00Z
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalRunTime: 45034838324
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsStereo: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsRepeat: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsLive  : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsTape  : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsDelay : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSubtitled: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsMovie : true
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsPremiere: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsFinale: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSAP   : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSport : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/Provider     : MediaCenterDefault
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/VideoClosedCaptioning: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVEncodeTime: 2012-02-14 15:14:56
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVServiceID: !Generated!955830dab68749589f51bdbac525af61
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVProgramID: !MCProgram!8162774331456984!canal+ acci├│n hd!1329229800
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVRequestID: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVScheduleItemID: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVQuality  : 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPrePadding: 2990
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPostPadding: 900
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPrePadding: 4294964606
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPostPadding: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVATSCContent: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVDTVContent: true
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHDContent: true
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   Duration: 00:23:27.50, start: 6.624824, bitrate: 7631 kb/s
--> Video duration=1407.5
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:0[0x4f](spa): Subtitle: dvb_subtitle
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:1[0x50](spa): Audio: ac3, 48000 Hz, stereo, fltp, 192 kb/s
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:2[0x51](qaa): Audio: ac3, 48000 Hz, stereo, fltp, 192 kb/s
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:3[0x52]: Video: h264 (High), yuv420p(tv, bt709), 1920x1080 [SAR 1:1 DAR 16:9], 25 fps, 25 tbr, 10000k tbn, 50 tbc
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:4[0x53](esl): Subtitle: dvb_subtitle (hearing impaired)
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> Please use -q:a or -q:v, -qscale is ambiguous
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> Output #0, mpegts, to 'C:\temp\working2\ReMuxSup Fail HD 2 LangAudio.ts':
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   Metadata:
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Tuner ID        : 716453EF-7443-4F94-9E30-ED10F1C5788D
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Title           : Atrapados sin salida
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/SubTitleDescription: Para poder vengar la muerte de su compa├▒ero tiene que llegar hasta la novia del asesino, pero no contaba con enamorarse de ella.
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     genre           : Cine;Acci├│n
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/OriginalReleaseTime: 1986
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaCredits : Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon/Geena Davis/Richard Gere/Kim Basinger/Jeroen Krabbe/Brad Pitt/Susan Sarandon
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     service_provider: Canal+ Accion HD
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     service_name    : Canal+ Accion HD
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaNetworkAffiliation: dvblink
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannel: 13
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalChannelSubNumber: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalBroadcastDateTime: 0001-01-01T00:00:00Z
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaOriginalRunTime: 45034838324
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsStereo: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsRepeat: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsLive  : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsTape  : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsDelay : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSubtitled: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsMovie : true
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsPremiere: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsFinale: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSAP   : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/MediaIsSport : false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/Provider     : MediaCenterDefault
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/VideoClosedCaptioning: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVEncodeTime: 2012-02-14 15:14:56
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVServiceID: !Generated!955830dab68749589f51bdbac525af61
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVProgramID: !MCProgram!8162774331456984!canal+ acci├│n hd!1329229800
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVRequestID: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVScheduleItemID: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVQuality  : 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPrePadding: 2990
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVOriginalSoftPostPadding: 900
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPrePadding: 4294964606
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHardPostPadding: 0
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVATSCContent: false
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVDTVContent: true
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     WM/WMRVHDContent: true
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     encoder         : Lavf56.3.100
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:0(spa): Audio: ac3, 48000 Hz, stereo, fltp, 384 kb/s
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Metadata:
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->       encoder         : Lavc56.1.100 ac3
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:1(qaa): Audio: ac3, 48000 Hz, stereo, fltp, 384 kb/s
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Metadata:
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->       encoder         : Lavc56.1.100 ac3
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Stream #0:2: Video: mpeg2video, yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 200 kb/s, 25 fps, 90k tbn, 25 tbc
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->     Metadata:
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->       encoder         : Lavc56.1.100 mpeg2video
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> Stream mapping:
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   Stream #0:1 -> #0:0 (ac3 (native) -> ac3 (native))
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   Stream #0:2 -> #0:1 (ac3 (native) -> ac3 (native))
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg -->   Stream #0:3 -> #0:2 (h264 (native) -> mpeg2video (native))
2014-09-30T14:43:02 MCEBuddy.AppWrapper.FFmpeg --> Press [q] to stop, [?] for help
2014-09-30T14:43:03 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004831c00] mmco: unref short failure
2014-09-30T14:43:03 MCEBuddy.AppWrapper.FFmpeg --> [h264 @ 0000000004831c00] number of reference frames (0+5) exceeds max (4; probably corrupt input), discarding one
2014-09-30T14:43:03 MCEBuddy.AppWrapper.FFmpeg --> frame=    0 fps=0.0 q=0.0 size=       0kB time=00:00:00.00 bitrate=N/A    
2014-09-30T14:43:04 MCEBuddy.AppWrapper.FFmpeg --> frame=    0 fps=0.0 q=0.0 size=       0kB time=00:00:00.00 bitrate=N/A    
2014-09-30T14:43:04 MCEBuddy.AppWrapper.FFmpeg --> frame=    0 fps=0.0 q=0.0 size=       0kB time=00:00:00.00 bitrate=N/A    
2014-09-30T14:43:05 MCEBuddy.AppWrapper.FFmpeg --> frame=    5 fps=2.4 q=0.0 size=       0kB time=00:00:00.12 bitrate=   0.0kbits/s dup=1 drop=0    
2014-09-30T14:43:05 MCEBuddy.AppWrapper.FFmpeg --> frame=   22 fps=8.6 q=0.0 size=    3234kB time=00:00:00.80 bitrate=33118.1kbits/s dup=1 drop=0    
2014-09-30T14:43:06 MCEBuddy.AppWrapper.FFmpeg --> frame=   35 fps= 11 q=0.0 size=    8422kB time=00:00:01.32 bitrate=52266.3kbits/s dup=1 drop=0    
2014-09-30T14:43:06 MCEBuddy.AppWrapper.FFmpeg --> frame=   54 fps= 15 q=0.0 size=   14838kB time=00:00:02.08 bitrate=58439.8kbits/s dup=1 drop=0    
2014-09-30T14:43:07 MCEBuddy.AppWrapper.FFmpeg --> frame=   66 fps= 16 q=0.0 size=   20598kB time=00:00:02.56 bitrate=65914.6kbits/s dup=1 drop=0    
2014-09-30T14:43:07 MCEBuddy.AppWrapper.FFmpeg --> frame=   84 fps= 18 q=0.0 size=   27172kB time=00:00:03.28 bitrate=67863.0kbits/s dup=1 drop=0    
2014-09-30T14:43:08 MCEBuddy.AppWrapper.FFmpeg --> frame=  100 fps= 19 q=0.0 size=   32877kB time=00:00:03.92 bitrate=68705.9kbits/s dup=1 drop=0    
2014-09-30T14:43:08 MCEBuddy.AppWrapper.FFmpeg --> frame=  115 fps= 20 q=0.0 size=   38405kB time=00:00:04.52 bitrate=69604.6kbits/s dup=1 drop=0    
2014-09-30T14:43:09 MCEBuddy.AppWrapper.FFmpeg --> frame=  130 fps= 21 q=0.0 size=   44722kB time=00:00:05.12 bitrate=71555.7kbits/s dup=1 drop=0    
2014-09-30T14:43:09 MCEBuddy.AppWrapper.FFmpeg --> frame=  146 fps= 22 q=0.0 size=   51072kB time=00:00:05.76 bitrate=72635.9kbits/s dup=1 drop=0    
2014-09-30T14:43:10 MCEBuddy.AppWrapper.FFmpeg --> frame=  162 fps= 22 q=0.0 size=   55809kB time=00:00:06.40 bitrate=71436.0kbits/s dup=1 drop=0    
2014-09-30T14:43:10 MCEBuddy.AppWrapper.FFmpeg --> frame=  181 fps= 23 q=0.0 size=   59634kB time=00:00:07.16 bitrate=68229.5kbits/s dup=1 drop=0    
2014-09-30T14:43:11 MCEBuddy.AppWrapper.FFmpeg --> frame=  201 fps= 24 q=0.0 size=   61768kB time=00:00:07.96 bitrate=63567.8kbits/s dup=1 drop=0    
2014-09-30T14:43:11 MCEBuddy.AppWrapper.FFmpeg --> frame=  222 fps= 25 q=0.0 size=   63889kB time=00:00:08.80 bitrate=59474.7kbits/s dup=1 drop=0    
2014-09-30T14:43:12 MCEBuddy.AppWrapper.FFmpeg --> frame=  243 fps= 26 q=0.0 size=   65824kB time=00:00:09.64 bitrate=55936.6kbits/s dup=1 drop=0    
2014-09-30T14:43:12 MCEBuddy.AppWrapper.FFmpeg --> frame=  261 fps= 26 q=0.0 size=   67876kB time=00:00:10.36 bitrate=53671.5kbits/s dup=1 drop=0    
2014-09-30T14:43:13 MCEBuddy.AppWrapper.FFmpeg --> frame=  282 fps= 27 q=0.0 size=   70001kB time=00:00:11.20 bitrate=51200.5kbits/s dup=1 drop=0    
2014-09-30T14:43:13 MCEBuddy.AppWrapper.FFmpeg --> frame=  301 fps= 28 q=0.0 size=   72028kB time=00:00:11.96 bitrate=49335.2kbits/s dup=1 drop=0    
2014-09-30T14:43:14 MCEBuddy.AppWrapper.FFmpeg --> frame=  320 fps= 28 q=0.0 size=   73902kB time=00:00:12.72 bitrate=47594.6kbits/s dup=1 drop=0    
2014-09-30T14:43:14 MCEBuddy.AppWrapper.FFmpeg --> frame=  336 fps= 28 q=0.0 size=   76146kB time=00:00:13.36 bitrate=46690.9kbits/s dup=1 drop=0    
2014-09-30T14:43:15 MCEBuddy.AppWrapper.FFmpeg --> frame=  356 fps= 29 q=0.0 size=   79887kB time=00:00:14.16 bitrate=46217.0kbits/s dup=1 drop=0    
2014-09-30T14:43:15 MCEBuddy.AppWrapper.FFmpeg --> frame=  372 fps= 29 q=0.0 size=   82195kB time=00:00:14.80 bitrate=45495.8kbits/s dup=1 drop=0    
2014-09-30T14:43:16 MCEBuddy.AppWrapper.FFmpeg --> frame=  390 fps= 29 q=0.0 size=   84437kB time=00:00:15.52 bitrate=44568.6kbits/s dup=1 drop=0    
2014-09-30T14:43:16 MCEBuddy.AppWrapper.FFmpeg --> frame=  413 fps= 29 q=0.0 size=   87319kB time=00:00:16.44 bitrate=43510.9kbits/s dup=1 drop=0    
2014-09-30T14:43:17 MCEBuddy.AppWrapper.FFmpeg --> frame=  435 fps= 30 q=0.0 size=   89758kB time=00:00:17.32 bitrate=42453.5kbits/s dup=1 drop=0    
2014-09-30T14:43:18 MCEBuddy.AppWrapper.FFmpeg --> frame=  453 fps= 30 q=0.0 size=   92324kB time=00:00:18.04 bitrate=41924.3kbits/s dup=1 drop=0    
2014-09-30T14:43:18 MCEBuddy.AppWrapper.FFmpeg --> frame=  470 fps= 30 q=0.0 size=   94091kB time=00:00:18.72 bitrate=41174.8kbits/s dup=1 drop=0    
2014-09-30T14:43:19 MCEBuddy.AppWrapper.FFmpeg --> frame=  489 fps= 30 q=0.0 size=   96502kB time=00:00:19.48 bitrate=40582.4kbits/s dup=1 drop=0    
2014-09-30T14:43:19 MCEBuddy.AppWrapper.FFmpeg --> frame=  509 fps= 31 q=0.0 size=   98741kB time=00:00:20.28 bitrate=39886.1kbits/s dup=1 drop=0    
2014-09-30T14:43:20 MCEBuddy.AppWrapper.FFmpeg --> frame=  528 fps= 31 q=0.0 size=  100774kB time=00:00:21.04 bitrate=39236.6kbits/s dup=1 drop=0    
2014-09-30T14:43:20 MCEBuddy.AppWrapper.FFmpeg --> frame=  546 fps= 31 q=0.0 size=  103135kB time=00:00:21.76 bitrate=38827.2kbits/s dup=1 drop=0    
2014-09-30T14:43:21 MCEBuddy.AppWrapper.FFmpeg --> frame=  561 fps= 31 q=0.0 size=  105897kB time=00:00:22.36 bitrate=38797.3kbits/s dup=1 drop=0    
2014-09-30T14:43:21 MCEBuddy.AppWrapper.FFmpeg --> frame=  579 fps= 31 q=0.0 size=  108399kB time=00:00:23.08 bitrate=38475.2kbits/s dup=1 drop=0    
2014-09-30T14:43:22 MCEBuddy.AppWrapper.FFmpeg --> frame=  595 fps= 31 q=0.0 size=  111305kB time=00:00:23.72 bitrate=38440.7kbits/s dup=1 drop=0    
2014-09-30T14:43:22 MCEBuddy.AppWrapper.FFmpeg --> frame=  611 fps= 31 q=0.0 size=  114289kB time=00:00:24.36 bitrate=38434.0kbits/s dup=1 drop=0    
2014-09-30T14:43:23 MCEBuddy.AppWrapper.FFmpeg --> frame=  630 fps= 31 q=0.0 size=  116725kB time=00:00:25.12 bitrate=38065.8kbits/s dup=1 drop=0    
2014-09-30T14:43:23 MCEBuddy.AppWrapper.FFmpeg --> frame=  645 fps= 31 q=0.0 size=  118906kB time=00:00:25.72 bitrate=37872.4kbits/s dup=1 drop=0    
2014-09-30T14:43:24 MCEBuddy.AppWrapper.FFmpeg --> frame=  666 fps= 31 q=0.0 size=  121096kB time=00:00:26.56 bitrate=37349.9kbits/s dup=1 drop=0    
2014-09-30T14:43:24 MCEBuddy.AppWrapper.FFmpeg --> frame=  683 fps= 31 q=0.0 size=  123421kB time=00:00:27.24 bitrate=37117.0kbits/s dup=1 drop=0    
2014-09-30T14:43:25 MCEBuddy.AppWrapper.FFmpeg --> frame=  704 fps= 32 q=0.0 size=  125824kB time=00:00:28.08 bitrate=36707.6kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  723 fps= 32 q=0.0 size=  128223kB time=00:00:28.84 bitrate=36421.6kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  741 fps= 32 q=0.0 size=  131412kB time=00:00:29.56 bitrate=36418.4kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  759 fps= 32 q=0.0 size=  134225kB time=00:00:30.28 bitrate=36313.4kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  778 fps= 32 q=0.0 size=  137065kB time=00:00:31.04 bitrate=36173.9kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  796 fps= 32 q=0.0 size=  140408kB time=00:00:31.76 bitrate=36216.2kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  814 fps= 32 q=0.0 size=  143468kB time=00:00:32.48 bitrate=36185.1kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  834 fps= 32 q=0.0 size=  146197kB time=00:00:33.28 bitrate=35986.9kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  855 fps= 32 q=0.0 size=  149798kB time=00:00:34.12 bitrate=35965.6kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  875 fps= 33 q=0.0 size=  152852kB time=00:00:34.92 bitrate=35858.1kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  895 fps= 33 q=0.0 size=  156124kB time=00:00:35.72 bitrate=35805.4kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  913 fps= 33 q=0.0 size=  159005kB time=00:00:36.44 bitrate=35745.6kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  932 fps= 33 q=0.0 size=  162374kB time=00:00:37.20 bitrate=35757.3kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  950 fps= 33 q=0.0 size=  164974kB time=00:00:37.92 bitrate=35640.0kbits/s dup=1 drop=0    
2014-09-30T14:43:32 MCEBuddy.AppWrapper.FFmpeg --> frame=  969 fps= 33 q=0.0 size=  168163kB time=00:00:38.68 bitrate=35615.1kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame=  987 fps= 33 q=0.0 size=  170596kB time=00:00:39.40 bitrate=35470.2kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1004 fps= 33 q=0.0 size=  172359kB time=00:00:40.08 bitrate=35228.6kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1022 fps= 33 q=0.0 size=  174625kB time=00:00:40.80 bitrate=35062.0kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1042 fps= 33 q=0.0 size=  177294kB time=00:00:41.60 bitrate=34913.3kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1061 fps= 33 q=0.0 size=  179346kB time=00:00:42.36 bitrate=34683.6kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1076 fps= 33 q=0.0 size=  180837kB time=00:00:42.96 bitrate=34483.6kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1092 fps= 33 q=0.0 size=  183380kB time=00:00:43.60 bitrate=34455.2kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1108 fps= 33 q=0.0 size=  186481kB time=00:00:44.24 bitrate=34531.0kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1126 fps= 33 q=0.0 size=  188584kB time=00:00:44.96 bitrate=34361.1kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1143 fps= 33 q=0.0 size=  190921kB time=00:00:45.64 bitrate=34268.8kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1161 fps= 33 q=0.0 size=  193079kB time=00:00:46.36 bitrate=34117.9kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1180 fps= 33 q=0.0 size=  195739kB time=00:00:47.12 bitrate=34030.0kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1194 fps= 33 q=0.0 size=  197371kB time=00:00:47.68 bitrate=33910.7kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1210 fps= 33 q=0.0 size=  199727kB time=00:00:48.32 bitrate=33861.1kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1226 fps= 33 q=0.0 size=  201386kB time=00:00:48.96 bitrate=33696.0kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1245 fps= 33 q=0.0 size=  203445kB time=00:00:49.72 bitrate=33520.2kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1264 fps= 33 q=0.0 size=  204753kB time=00:00:50.48 bitrate=33227.7kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1281 fps= 33 q=0.0 size=  207123kB time=00:00:51.16 bitrate=33165.7kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1302 fps= 33 q=0.0 size=  208830kB time=00:00:52.00 bitrate=32898.7kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1321 fps= 33 q=0.0 size=  210351kB time=00:00:52.76 bitrate=32661.0kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1336 fps= 33 q=0.0 size=  212952kB time=00:00:53.36 bitrate=32693.1kbits/s dup=1 drop=0    
2014-09-30T14:43:43 MCEBuddy.AppWrapper.FFmpeg --> frame= 1346 fps= 33 q=0.0 size=  213942kB time=00:00:53.76 bitrate=32600.7kbits/s dup=1 drop=0    
2014-09-30T14:43:44 MCEBuddy.AppWrapper.FFmpeg --> frame= 1363 fps= 33 q=0.0 size=  216588kB time=00:00:54.44 bitrate=32591.6kbits/s dup=1 drop=0    
2014-09-30T14:43:44 MCEBuddy.AppWrapper.FFmpeg --> frame= 1381 fps= 33 q=0.0 size=  218851kB time=00:00:55.16 bitrate=32502.3kbits/s dup=1 drop=0    
2014-09-30T14:43:45 MCEBuddy.AppWrapper.FFmpeg --> frame= 1401 fps= 33 q=0.0 size=  221626kB time=00:00:55.96 bitrate=32443.9kbits/s dup=1 drop=0    
2014-09-30T14:43:45 MCEBuddy.AppWrapper.FFmpeg --> frame= 1422 fps= 33 q=0.0 size=  224409kB time=00:00:56.80 bitrate=32365.5kbits/s dup=1 drop=0    
2014-09-30T14:43:46 MCEBuddy.AppWrapper.FFmpeg --> frame= 1444 fps= 33 q=0.0 size=  226238kB time=00:00:57.68 bitrate=32131.4kbits/s dup=1 drop=0    
2014-09-30T14:43:46 MCEBuddy.AppWrapper.FFmpeg --> frame= 1461 fps= 33 q=0.0 size=  228583kB time=00:00:58.36 bitrate=32086.3kbits/s dup=1 drop=0    
2014-09-30T14:43:47 MCEBuddy.AppWrapper.FFmpeg --> frame= 1483 fps= 33 q=0.0 size=  230794kB time=00:00:59.24 bitrate=31915.3kbits/s dup=1 drop=0    
2014-09-30T14:43:47 MCEBuddy.AppWrapper.FFmpeg --> frame= 1505 fps= 34 q=0.0 size=  232909kB time=00:01:00.12 bitrate=31736.4kbits/s dup=1 drop=0    
2014-09-30T14:43:48 MCEBuddy.AppWrapper.FFmpeg --> frame= 1525 fps= 34 q=0.0 size=  234785kB time=00:01:00.92 bitrate=31571.9kbits/s dup=1 drop=0    
2014-09-30T14:43:48 MCEBuddy.AppWrapper.FFmpeg --> frame= 1544 fps= 34 q=0.0 size=  236724kB time=00:01:01.68 bitrate=31440.4kbits/s dup=1 drop=0    
2014-09-30T14:43:49 MCEBuddy.AppWrapper.FFmpeg --> frame= 1561 fps= 34 q=0.0 size=  238484kB time=00:01:02.36 bitrate=31328.7kbits/s dup=1 drop=0    
2014-09-30T14:43:49 MCEBuddy.AppWrapper.FFmpeg --> frame= 1580 fps= 34 q=0.0 size=  240531kB time=00:01:03.12 bitrate=31217.2kbits/s dup=1 drop=0    
2014-09-30T14:43:50 MCEBuddy.AppWrapper.FFmpeg --> frame= 1601 fps= 34 q=0.0 size=  242762kB time=00:01:03.96 bitrate=31092.9kbits/s dup=1 drop=0    
2014-09-30T14:43:50 MCEBuddy.AppWrapper.FFmpeg --> frame= 1620 fps= 34 q=0.0 size=  244009kB time=00:01:04.72 bitrate=30885.8kbits/s dup=1 drop=0    
2014-09-30T14:43:51 MCEBuddy.AppWrapper.FFmpeg --> frame= 1637 fps= 34 q=0.0 size=  246375kB time=00:01:05.40 bitrate=30860.9kbits/s dup=1 drop=0    
2014-09-30T14:43:51 MCEBuddy.AppWrapper.FFmpeg --> frame= 1655 fps= 34 q=0.0 size=  249019kB time=00:01:06.12 bitrate=30852.5kbits/s dup=1 drop=0    
2014-09-30T14:43:52 MCEBuddy.AppWrapper.FFmpeg --> frame= 1673 fps= 34 q=0.0 size=  251085kB time=00:01:06.84 bitrate=30773.3kbits/s dup=1 drop=0    
2014-09-30T14:43:53 MCEBuddy.AppWrapper.FFmpeg --> frame= 1686 fps= 34 q=0.0 size=  254083kB time=00:01:07.36 bitrate=30900.3kbits/s dup=1 drop=0    
2014-09-30T14:43:53 MCEBuddy.AppWrapper.FFmpeg --> frame= 1703 fps= 34 q=0.0 size=  255953kB time=00:01:08.04 bitrate=30816.7kbits/s dup=1 drop=0    
2014-09-30T14:43:53 MCEBuddy.AppWrapper.FFmpeg --> frame= 1721 fps= 34 q=0.0 size=  258244kB time=00:01:08.76 bitrate=30766.9kbits/s dup=1 drop=0    
2014-09-30T14:43:54 MCEBuddy.AppWrapper.FFmpeg --> frame= 1744 fps= 34 q=0.0 size=  261245kB time=00:01:09.68 bitrate=30713.6kbits/s dup=1 drop=0    
2014-09-30T14:43:55 MCEBuddy.AppWrapper.FFmpeg --> frame= 1763 fps= 34 q=0.0 size=  264569kB time=00:01:10.44 bitrate=30768.7kbits/s dup=1 drop=0    
2014-09-30T14:43:55 MCEBuddy.AppWrapper.FFmpeg --> frame= 1780 fps= 34 q=0.0 size=  266422kB time=00:01:11.12 bitrate=30688.0kbits/s dup=1 drop=0    
2014-09-30T14:43:56 MCEBuddy.AppWrapper.FFmpeg --> frame= 1799 fps= 34 q=0.0 size=  268902kB time=00:01:11.88 bitrate=30646.2kbits/s dup=1 drop=0    
2014-09-30T14:43:56 MCEBuddy.AppWrapper.FFmpeg --> frame= 1822 fps= 34 q=0.0 size=  271102kB time=00:01:12.80 bitrate=30506.4kbits/s dup=1 drop=0    
2014-09-30T14:43:57 MCEBuddy.AppWrapper.FFmpeg --> frame= 1841 fps= 34 q=0.0 size=  273751kB time=00:01:13.56 bitrate=30486.3kbits/s dup=1 drop=0    
2014-09-30T14:43:57 MCEBuddy.AppWrapper.FFmpeg --> frame= 1862 fps= 34 q=0.0 size=  275867kB time=00:01:14.40 bitrate=30375.0kbits/s dup=1 drop=0    
2014-09-30T14:43:58 MCEBuddy.AppWrapper.FFmpeg --> frame= 1879 fps= 34 q=0.0 size=  277664kB time=00:01:15.08 bitrate=30296.0kbits/s dup=1 drop=0    
2014-09-30T14:43:58 MCEBuddy.AppWrapper.FFmpeg --> frame= 1900 fps= 34 q=0.0 size=  280098kB time=00:01:15.92 bitrate=30223.4kbits/s dup=1 drop=0    
2014-09-30T14:43:59 MCEBuddy.AppWrapper.FFmpeg --> frame= 1921 fps= 34 q=0.0 size=  282481kB time=00:01:16.76 bitrate=30147.0kbits/s dup=1 drop=0    
2014-09-30T14:43:59 MCEBuddy.AppWrapper.FFmpeg --> frame= 1942 fps= 34 q=0.0 size=  284284kB time=00:01:17.60 bitrate=30011.0kbits/s dup=1 drop=0    
2014-09-30T14:44:00 MCEBuddy.AppWrapper.FFmpeg --> frame= 1963 fps= 34 q=0.0 size=  286529kB time=00:01:18.44 bitrate=29924.1kbits/s dup=1 drop=0    
2014-09-30T14:44:00 MCEBuddy.AppWrapper.FFmpeg --> frame= 1983 fps= 34 q=0.0 size=  288519kB time=00:01:19.24 bitrate=29827.7kbits/s dup=1 drop=0    
2014-09-30T14:44:01 MCEBuddy.AppWrapper.FFmpeg --> frame= 2002 fps= 34 q=0.0 size=  291075kB time=00:01:20.00 bitrate=29806.0kbits/s dup=1 drop=0    
2014-09-30T14:44:01 MCEBuddy.AppWrapper.FFmpeg --> frame= 2023 fps= 34 q=0.0 size=  293375kB time=00:01:20.84 bitrate=29729.5kbits/s dup=1 drop=0    
2014-09-30T14:44:02 MCEBuddy.AppWrapper.FFmpeg --> frame= 2040 fps= 34 q=0.0 size=  295195kB time=00:01:21.52 bitrate=29664.4kbits/s dup=1 drop=0    
2014-09-30T14:44:02 MCEBuddy.AppWrapper.FFmpeg --> frame= 2061 fps= 34 q=0.0 size=  297320kB time=00:01:22.36 bitrate=29573.2kbits/s dup=1 drop=0    
2014-09-30T14:44:03 MCEBuddy.AppWrapper.FFmpeg --> frame= 2082 fps= 34 q=0.0 size=  299752kB time=00:01:23.20 bitrate=29514.1kbits/s dup=1 drop=0    
2014-09-30T14:44:03 MCEBuddy.AppWrapper.FFmpeg --> frame= 2104 fps= 35 q=0.0 size=  302016kB time=00:01:24.08 bitrate=29425.7kbits/s dup=1 drop=0    
2014-09-30T14:44:04 MCEBuddy.AppWrapper.FFmpeg --> frame= 2124 fps= 35 q=0.0 size=  303997kB time=00:01:24.88 bitrate=29339.6kbits/s dup=1 drop=0    
2014-09-30T14:44:04 MCEBuddy.AppWrapper.FFmpeg --> frame= 2145 fps= 35 q=0.0 size=  306007kB time=00:01:25.72 bitrate=29244.2kbits/s dup=1 drop=0    
2014-09-30T14:44:05 MCEBuddy.AppWrapper.FFmpeg --> frame= 2166 fps= 35 q=0.0 size=  308342kB time=00:01:26.56 bitrate=29181.3kbits/s dup=1 drop=0    
2014-09-30T14:44:05 MCEBuddy.AppWrapper.FFmpeg --> frame= 2187 fps= 35 q=0.0 size=  310755kB time=00:01:27.40 bitrate=29127.0kbits/s dup=1 drop=0    
2014-09-30T14:44:06 MCEBuddy.AppWrapper.FFmpeg --> frame= 2205 fps= 35 q=0.0 size=  313706kB time=00:01:28.12 bitrate=29163.4kbits/s dup=1 drop=0    
2014-09-30T14:44:06 MCEBuddy.AppWrapper.FFmpeg --> frame= 2227 fps= 35 q=0.0 size=  315443kB time=00:01:29.00 bitrate=29035.0kbits/s dup=1 drop=0    
2014-09-30T14:44:07 MCEBuddy.AppWrapper.FFmpeg --> frame= 2244 fps= 35 q=0.0 size=  317692kB time=00:01:29.68 bitrate=29020.2kbits/s dup=1 drop=0    
2014-09-30T14:44:07 MCEBuddy.AppWrapper.FFmpeg --> frame= 2263 fps= 35 q=0.0 size=  320257kB time=00:01:30.44 bitrate=29008.7kbits/s dup=1 drop=0    
2014-09-30T14:44:08 MCEBuddy.AppWrapper.FFmpeg --> frame= 2285 fps= 35 q=0.0 size=  322658kB time=00:01:31.32 bitrate=28944.5kbits/s dup=1 drop=0    
2014-09-30T14:44:09 MCEBuddy.AppWrapper.FFmpeg --> frame= 2302 fps= 35 q=0.0 size=  323822kB time=00:01:32.00 bitrate=28834.2kbits/s dup=1 drop=0    
2014-09-30T14:44:09 MCEBuddy.AppWrapper.FFmpeg --> frame= 2317 fps= 35 q=0.0 size=  325706kB time=00:01:32.60 bitrate=28814.1kbits/s dup=1 drop=0    
2014-09-30T14:44:10 MCEBuddy.AppWrapper.FFmpeg --> frame= 2329 fps= 35 q=0.0 size=  327682kB time=00:01:33.08 bitrate=28839.4kbits/s dup=1 drop=0    
2014-09-30T14:44:10 MCEBuddy.AppWrapper.FFmpeg --> frame= 2345 fps= 35 q=0.0 size=  329657kB time=00:01:33.72 bitrate=28815.1kbits/s dup=1 drop=0    
2014-09-30T14:44:11 MCEBuddy.AppWrapper.FFmpeg --> frame= 2362 fps= 35 q=0.0 size=  331965kB time=00:01:34.40 bitrate=28807.8kbits/s dup=1 drop=0    
2014-09-30T14:44:11 MCEBuddy.AppWrapper.FFmpeg --> frame= 2375 fps= 35 q=0.0 size=  333839kB time=00:01:34.92 bitrate=28811.7kbits/s dup=1 drop=0    
2014-09-30T14:44:12 MCEBuddy.AppWrapper.FFmpeg --> frame= 2393 fps= 35 q=0.0 size=  336225kB time=00:01:35.64 bitrate=28799.2kbits/s dup=1 drop=0    
2014-09-30T14:44:12 MCEBuddy.AppWrapper.FFmpeg --> frame= 2407 fps= 35 q=0.0 size=  338284kB time=00:01:36.20 bitrate=28806.9kbits/s dup=1 drop=0    
2014-09-30T14:44:13 MCEBuddy.AppWrapper.FFmpeg --> frame= 2421 fps= 35 q=0.0 size=  339392kB time=00:01:36.76 bitrate=28734.0kbits/s dup=1 drop=0    
2014-09-30T14:44:13 MCEBuddy.AppWrapper.FFmpeg --> frame= 2435 fps= 34 q=0.0 size=  341925kB time=00:01:37.32 bitrate=28781.8kbits/s dup=1 drop=0    
2014-09-30T14:44:14 MCEBuddy.AppWrapper.FFmpeg --> frame= 2451 fps= 34 q=0.0 size=  344863kB time=00:01:37.96 bitrate=28839.5kbits/s dup=1 drop=0    
2014-09-30T14:44:14 MCEBuddy.AppWrapper.FFmpeg --> frame= 2472 fps= 34 q=0.0 size=  347145kB time=00:01:38.80 bitrate=28783.5kbits/s dup=1 drop=0    
2014-09-30T14:44:15 MCEBuddy.AppWrapper.FFmpeg --> frame= 2492 fps= 34 q=0.0 size=  349143kB time=00:01:39.60 bitrate=28716.6kbits/s dup=1 drop=0    
2014-09-30T14:44:15 MCEBuddy.AppWrapper.FFmpeg --> frame= 2516 fps= 35 q=0.0 size=  351174kB time=00:01:40.56 bitrate=28608.0kbits/s dup=1 drop=0    
2014-09-30T14:44:16 MCEBuddy.AppWrapper.FFmpeg --> frame= 2537 fps= 35 q=0.0 size=  354338kB time=00:01:41.40 bitrate=28626.6kbits/s dup=1 drop=0    
2014-09-30T14:44:16 MCEBuddy.AppWrapper.FFmpeg --> frame= 2560 fps= 35 q=0.0 size=  357010kB time=00:01:42.32 bitrate=28583.1kbits/s dup=1 drop=0    
2014-09-30T14:44:17 MCEBuddy.AppWrapper.FFmpeg --> frame= 2583 fps= 35 q=0.0 size=  359148kB time=00:01:43.24 bitrate=28498.1kbits/s dup=1 drop=0    
2014-09-30T14:44:17 MCEBuddy.AppWrapper.FFmpeg --> frame= 2603 fps= 35 q=0.0 size=  361404kB time=00:01:44.04 bitrate=28456.6kbits/s dup=1 drop=0    
2014-09-30T14:44:18 MCEBuddy.AppWrapper.FFmpeg --> frame= 2625 fps= 35 q=0.0 size=  363905kB time=00:01:44.92 bitrate=28413.2kbits/s dup=1 drop=0    
2014-09-30T14:44:18 MCEBuddy.AppWrapper.FFmpeg --> frame= 2646 fps= 35 q=0.0 size=  366565kB time=00:01:45.76 bitrate=28393.5kbits/s dup=1 drop=0    
2014-09-30T14:44:19 MCEBuddy.AppWrapper.FFmpeg --> frame= 2665 fps= 35 q=0.0 size=  368800kB time=00:01:46.52 bitrate=28362.8kbits/s dup=1 drop=0    
2014-09-30T14:44:19 MCEBuddy.AppWrapper.FFmpeg --> frame= 2687 fps= 35 q=0.0 size=  371134kB time=00:01:47.40 bitrate=28308.5kbits/s dup=1 drop=0    
2014-09-30T14:44:20 MCEBuddy.AppWrapper.FFmpeg --> frame= 2709 fps= 35 q=0.0 size=  373142kB time=00:01:48.28 bitrate=28230.3kbits/s dup=1 drop=0    
2014-09-30T14:44:20 MCEBuddy.AppWrapper.FFmpeg --> frame= 2731 fps= 35 q=0.0 size=  375407kB time=00:01:49.16 bitrate=28172.7kbits/s dup=1 drop=0    
2014-09-30T14:44:21 MCEBuddy.AppWrapper.FFmpeg --> frame= 2751 fps= 35 q=0.0 size=  377163kB time=00:01:49.96 bitrate=28098.5kbits/s dup=1 drop=0    
2014-09-30T14:44:22 MCEBuddy.AppWrapper.FFmpeg --> frame= 2780 fps= 35 q=0.0 size=  379116kB time=00:01:51.12 bitrate=27949.3kbits/s dup=1 drop=0    
2014-09-30T14:44:22 MCEBuddy.AppWrapper.FFmpeg --> frame= 2804 fps= 35 q=0.0 size=  380738kB time=00:01:52.08 bitrate=27828.4kbits/s dup=1 drop=0    
2014-09-30T14:44:23 MCEBuddy.AppWrapper.FFmpeg --> frame= 2827 fps= 35 q=0.0 size=  381935kB time=00:01:53.00 bitrate=27688.6kbits/s dup=1 drop=0    
2014-09-30T14:44:23 MCEBuddy.AppWrapper.FFmpeg --> frame= 2850 fps= 35 q=0.0 size=  383339kB time=00:01:53.92 bitrate=27565.9kbits/s dup=1 drop=0    
2014-09-30T14:44:24 MCEBuddy.AppWrapper.FFmpeg --> frame= 2871 fps= 35 q=0.0 size=  385216kB time=00:01:54.76 bitrate=27498.2kbits/s dup=1 drop=0    
2014-09-30T14:44:24 MCEBuddy.AppWrapper.FFmpeg --> frame= 2892 fps= 35 q=0.0 size=  386395kB time=00:01:55.60 bitrate=27381.9kbits/s dup=1 drop=0    
2014-09-30T14:44:25 MCEBuddy.AppWrapper.FFmpeg --> frame= 2914 fps= 35 q=0.0 size=  388443kB time=00:01:56.48 bitrate=27319.0kbits/s dup=1 drop=0    
2014-09-30T14:44:25 MCEBuddy.AppWrapper.FFmpeg --> frame= 2934 fps= 36 q=0.0 size=  390025kB time=00:01:57.28 bitrate=27243.2kbits/s dup=1 drop=0    
2014-09-30T14:44:26 MCEBuddy.AppWrapper.FFmpeg --> frame= 2957 fps= 36 q=0.0 size=  391715kB time=00:01:58.20 bitrate=27148.3kbits/s dup=1 drop=0    
2014-09-30T14:44:26 MCEBuddy.AppWrapper.FFmpeg --> frame= 2976 fps= 36 q=0.0 size=  393780kB time=00:01:58.96 bitrate=27117.1kbits/s dup=1 drop=0    
2014-09-30T14:44:27 MCEBuddy.AppWrapper.FFmpeg --> frame= 2998 fps= 36 q=0.0 size=  395692kB time=00:01:59.84 bitrate=27048.6kbits/s dup=1 drop=0    
2014-09-30T14:44:27 MCEBuddy.AppWrapper.FFmpeg --> frame= 3019 fps= 36 q=0.0 size=  397825kB time=00:02:00.68 bitrate=27005.2kbits/s dup=1 drop=0    
2014-09-30T14:44:28 MCEBuddy.AppWrapper.FFmpeg --> frame= 3036 fps= 36 q=0.0 size=  399975kB time=00:02:01.36 bitrate=26999.0kbits/s dup=1 drop=0    
2014-09-30T14:44:28 MCEBuddy.AppWrapper.FFmpeg --> frame= 3053 fps= 36 q=0.0 size=  401879kB time=00:02:02.04 bitrate=26976.4kbits/s dup=1 drop=0    
2014-09-30T14:44:29 MCEBuddy.AppWrapper.FFmpeg --> frame= 3075 fps= 36 q=0.0 size=  404309kB time=00:02:02.92 bitrate=26945.2kbits/s dup=1 drop=0    
2014-09-30T14:44:29 MCEBuddy.AppWrapper.FFmpeg --> frame= 3095 fps= 36 q=0.0 size=  406642kB time=00:02:03.72 bitrate=26925.4kbits/s dup=1 drop=0    
2014-09-30T14:44:30 MCEBuddy.AppWrapper.FFmpeg --> frame= 3115 fps= 36 q=0.0 size=  409374kB time=00:02:04.52 bitrate=26932.1kbits/s dup=1 drop=0    
2014-09-30T14:44:30 MCEBuddy.AppWrapper.FFmpeg --> frame= 3136 fps= 36 q=0.0 size=  412375kB time=00:02:05.36 bitrate=26947.8kbits/s dup=1 drop=0    
2014-09-30T14:44:31 MCEBuddy.AppWrapper.FFmpeg --> frame= 3153 fps= 36 q=0.0 size=  414091kB time=00:02:06.04 bitrate=26914.0kbits/s dup=1 drop=0    
2014-09-30T14:44:31 MCEBuddy.AppWrapper.FFmpeg --> frame= 3175 fps= 36 q=0.0 size=  416626kB time=00:02:06.92 bitrate=26890.9kbits/s dup=1 drop=0    
2014-09-30T14:44:32 MCEBuddy.AppWrapper.FFmpeg --> frame= 3196 fps= 36 q=0.0 size=  419369kB time=00:02:07.76 bitrate=26890.1kbits/s dup=1 drop=0    
2014-09-30T14:44:32 MCEBuddy.AppWrapper.FFmpeg --> frame= 3218 fps= 36 q=0.0 size=  421979kB time=00:02:08.64 bitrate=26872.3kbits/s dup=1 drop=0    
2014-09-30T14:44:33 MCEBuddy.AppWrapper.FFmpeg --> frame= 3242 fps= 36 q=0.0 size=  424510kB time=00:02:09.60 bitrate=26833.2kbits/s dup=1 drop=0    
2014-09-30T14:44:33 MCEBuddy.AppWrapper.FFmpeg --> frame= 3261 fps= 36 q=0.0 size=  426625kB time=00:02:10.36 bitrate=26809.7kbits/s dup=1 drop=0    
2014-09-30T14:44:34 MCEBuddy.AppWrapper.FFmpeg --> frame= 3284 fps= 36 q=0.0 size=  429180kB time=00:02:11.28 bitrate=26781.3kbits/s dup=1 drop=0    
2014-09-30T14:44:34 MCEBuddy.AppWrapper.FFmpeg --> frame= 3305 fps= 36 q=0.0 size=  431640kB time=00:02:12.12 bitrate=26763.5kbits/s dup=1 drop=0    
2014-09-30T14:44:35 MCEBuddy.AppWrapper.FFmpeg --> frame= 3327 fps= 36 q=0.0 size=  433783kB time=00:02:13.00 bitrate=26718.4kbits/s dup=1 drop=0    
2014-09-30T14:44:35 MCEBuddy.AppWrapper.FFmpeg --> frame= 3349 fps= 36 q=0.0 size=  435918kB time=00:02:13.88 bitrate=26673.4kbits/s dup=1 drop=0    
2014-09-30T14:44:36 MCEBuddy.AppWrapper.FFmpeg --> frame= 3370 fps= 36 q=0.0 size=  438221kB time=00:02:14.72 bitrate=26647.1kbits/s dup=1 drop=0    
2014-09-30T14:44:36 MCEBuddy.AppWrapper.FFmpeg --> frame= 3393 fps= 36 q=0.0 size=  440640kB time=00:02:15.64 bitrate=26612.5kbits/s dup=1 drop=0    
2014-09-30T14:44:37 MCEBuddy.AppWrapper.FFmpeg --> frame= 3415 fps= 36 q=0.0 size=  442634kB time=00:02:16.52 bitrate=26560.6kbits/s dup=1 drop=0    
2014-09-30T14:44:37 MCEBuddy.AppWrapper.FFmpeg --> frame= 3438 fps= 36 q=0.0 size=  444615kB time=00:02:17.44 bitrate=26500.9kbits/s dup=1 drop=0    
2014-09-30T14:44:38 MCEBuddy.AppWrapper.FFmpeg --> frame= 3459 fps= 36 q=0.0 size=  447240kB time=00:02:18.28 bitrate=26495.5kbits/s dup=1 drop=0    
2014-09-30T14:44:38 MCEBuddy.AppWrapper.FFmpeg --> frame= 3481 fps= 36 q=0.0 size=  450034kB time=00:02:19.16 bitrate=26492.4kbits/s dup=1 drop=0    
2014-09-30T14:44:39 MCEBuddy.AppWrapper.FFmpeg --> frame= 3502 fps= 36 q=0.0 size=  452220kB time=00:02:20.00 bitrate=26461.3kbits/s dup=1 drop=0    
2014-09-30T14:44:39 MCEBuddy.AppWrapper.FFmpeg --> frame= 3525 fps= 36 q=0.0 size=  455066kB time=00:02:20.92 bitrate=26454.0kbits/s dup=1 drop=0    
2014-09-30T14:44:40 MCEBuddy.AppWrapper.FFmpeg --> frame= 3543 fps= 36 q=0.0 size=  457123kB time=00:02:21.64 bitrate=26438.5kbits/s dup=1 drop=0    
2014-09-30T14:44:41 MCEBuddy.AppWrapper.FFmpeg --> frame= 3558 fps= 36 q=0.0 size=  458452kB time=00:02:22.24 bitrate=26403.6kbits/s dup=1 drop=0    
2014-09-30T14:44:41 MCEBuddy.AppWrapper.FFmpeg --> frame= 3579 fps= 36 q=0.0 size=  460989kB time=00:02:23.08 bitrate=26393.8kbits/s dup=1 drop=0    
2014-09-30T14:44:42 MCEBuddy.AppWrapper.FFmpeg --> frame= 3597 fps= 36 q=0.0 size=  462179kB time=00:02:23.80 bitrate=26329.4kbits/s dup=1 drop=0    
2014-09-30T14:44:42 MCEBuddy.AppWrapper.FFmpeg --> frame= 3612 fps= 36 q=0.0 size=  463565kB time=00:02:24.40 bitrate=26298.7kbits/s dup=1 drop=0    
2014-09-30T14:44:42 MCEBuddy.AppWrapper.FFmpeg --> [wtv @ 0000000002ab84a0] encountered broken chunk
ERROR> --> No response from process for 300 seconds, process likely hung - killing it

I can provide a link a sample file if you want.

This wasn't happening before. (regression)

Change History (8)

comment:1 Changed 5 years ago by ramitbhalla

This was working fine before ticket #3898

comment:2 Changed 5 years ago by cehoyos

  • Priority changed from important to normal
  • Resolution set to needs_more_info
  • Status changed from new to closed

comment:3 Changed 5 years ago by ramitbhalla

What info is required?

Here is the uncut console output, I had to press ctrl+c eventually to break out of the loop of last message repeated.

ffmpeg -probesize 100M -analyzeduration 300M -i "H264 Copy Remux Fail (LATM AAC).wtv" -
ss 5 -acodec copy -vcodec copy test.ts
ffmpeg version N-65975-g9b8eedd Copyright (c) 2000-2014 the FFmpeg developers
  built on Aug 29 2014 14:51:57 with gcc 4.8.0 (GCC)
  configuration: --arch=x86 --target-os=mingw32 --cross-prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-i686/bin
/i686-w64-mingw32- --pkg-config=pkg-config --enable-hwaccels --enable-dxva2 --enable-gpl --enable-libx264 --enable-avisy
nth --enable-libxvid --enable-libmp3lame --enable-version3 --enable-zlib --enable-librtmp --enable-libvorbis --enable-li
btheora --enable-libspeex --enable-libopenjpeg --enable-gnutls --enable-libgsm --enable-libfreetype --enable-libopus --d
isable-w32threads --enable-frei0r --enable-filter=frei0r --enable-libvo-aacenc --enable-bzlib --enable-libxavs --extra-c
flags=-DPTW32_STATIC_LIB --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libvo-amrwbenc --enable-libschro
edinger --enable-libvpx --enable-libilbc --prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-i686/i686-w64-mingw32
 --enable-static --disable-shared --enable-libsoxr --enable-fontconfig --enable-libass --enable-libutvideo --enable-libb
luray --enable-iconv --enable-libtwolame --extra-cflags=-DLIBTWOLAME_STATIC --enable-libzvbi --enable-libcaca --enable-l
ibmodplug --extra-libs=-lstdc++ --extra-libs=-lpng --enable-libvidstab --extra-cflags= --extra-cflags= --enable-nonfree
--enable-libfdk-aac --enable-libfaac --enable-runtime-cpudetect
  libavutil      54.  7.100 / 54.  7.100
  libavcodec     56.  1.100 / 56.  1.100
  libavformat    56.  3.100 / 56.  3.100
  libavdevice    56.  0.100 / 56.  0.100
  libavfilter     5.  0.103 /  5.  0.103
  libswscale      3.  0.100 /  3.  0.100
  libswresample   1.  1.100 /  1.  1.100
  libpostproc    53.  0.100 / 53.  0.100
[wtv @ 03f04120] truncated file
[wtv @ 03f04120] reported file length (0xb41191b6) exceeds number of available sectors (0x40000000)
[wtv @ 03f04120] truncated file
    Last message repeated 1 times
Input #0, wtv, from 'H264 Copy Remux Fail (LATM AAC).wtv':
  Metadata:
    WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
    WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
    Title           : The Graham Norton Show
    WM/SubTitleDescription: The award-winning host continues his talk show. Graham is joined by Pretty Woman star Richar
d Gere, Hollywood great John Malkovich and rising Irish actress Saoirse Ronan, with music from Taylor Swift.
    genre           : Shows;Talk Show
    WM/OriginalReleaseTime: 0
    WM/MediaCredits : ;Steve Smith;Graham Norton;
    service_provider: BBC One HD
    service_name    : BBC One HD
    WM/MediaOriginalChannel: 101
    WM/MediaOriginalChannelSubNumber: 0
    WM/MediaOriginalBroadcastDateTime: 2013-02-22T00:00:00Z
    WM/MediaOriginalRunTime: 29971979154
    WM/MediaIsStereo: false
    WM/MediaIsRepeat: false
    WM/MediaIsLive  : false
    WM/MediaIsTape  : false
    WM/MediaIsDelay : false
    WM/MediaIsSubtitled: true
    WM/MediaIsMovie : false
    WM/MediaIsPremiere: false
    WM/MediaIsFinale: false
    WM/MediaIsSAP   : false
    WM/MediaIsSport : false
    WM/Provider     : MediaCenterDefault
    WM/VideoClosedCaptioning: false
    WM/WMRVEncodeTime: 2013-02-25 23:33:02
    WM/WMRVSeriesUID: !GenericSeries!The Graham Norton Show
    WM/WMRVServiceID: !MCService!759242
    WM/WMRVProgramID: !MCProgram!49801623
    WM/WMRVRequestID: 0
    WM/WMRVScheduleItemID: 0
    WM/WMRVQuality  : 0
    WM/WMRVOriginalSoftPrePadding: 420
    WM/WMRVOriginalSoftPostPadding: 180
    WM/WMRVHardPrePadding: 4294966996
    WM/WMRVHardPostPadding: 0
    WM/WMRVATSCContent: false
    WM/WMRVDTVContent: true
    WM/WMRVHDContent: true
    Duration        : 29980084762
    WM/WMRVEndTime  : 2013-02-26 00:23:00
    WM/WMRVBitrate  : 8.064009
    WM/WMRVKeepUntil: 4294967295
    WM/WMRVActualSoftPrePadding: 417
    WM/WMRVActualSoftPostPadding: 180
    WM/WMRVContentProtected: false
    WM/WMRVContentProtectedPercent: 0
    WM/WMRVExpirationSpan: 9223372036854775807
    WM/WMRVInBandRatingSystem: 255
    WM/WMRVInBandRatingLevel: 255
    WM/WMRVInBandRatingAttributes: 0
    WM/WMRVWatched  : false
    WM/MediaThumbWidth: 0
    WM/MediaThumbHeight: 0
    WM/MediaThumbStride: 0
    WM/MediaThumbRet: 4
    WM/MediaThumbRatingSystem: 0
    WM/MediaThumbRatingLevel: 0
    WM/MediaThumbRatingAttributes: 0
    WM/MediaThumbAspectRatioX: 0
    WM/MediaThumbAspectRatioY: 0
    WM/MediaThumbTimeStamp: -4616189618054758400
  Duration: 00:14:55.76, start: 1.691879, bitrate: 936 kb/s
    Stream #0:0[0x40](eng): Audio: aac_latm ([2][22][0][0] / 0x1602), 48000 Hz, stereo, fltp (hearing impaired)
    Stream #0:1[0x41](eng): Subtitle: dvb_subtitle
    Stream #0:2[0x42](eng): Audio: aac_latm ([2][22][0][0] / 0x1602), 48000 Hz, stereo, fltp
    Stream #0:3[0x43]: Video: h264 (High), yuv420p(tv, bt709), 1920x1080 [SAR 1:1 DAR 16:9], 25 fps, 25 tbr, 10000k tbn,
 50 tbc
File 'test.ts' already exists. Overwrite ? [y/N] y
Output #0, mpegts, to 'test.ts':
  Metadata:
    WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
    WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
    Title           : The Graham Norton Show
    WM/SubTitleDescription: The award-winning host continues his talk show. Graham is joined by Pretty Woman star Richar
d Gere, Hollywood great John Malkovich and rising Irish actress Saoirse Ronan, with music from Taylor Swift.
    genre           : Shows;Talk Show
    WM/OriginalReleaseTime: 0
    WM/MediaCredits : ;Steve Smith;Graham Norton;
    service_provider: BBC One HD
    service_name    : BBC One HD
    WM/MediaOriginalChannel: 101
    WM/MediaOriginalChannelSubNumber: 0
    WM/MediaOriginalBroadcastDateTime: 2013-02-22T00:00:00Z
    WM/MediaOriginalRunTime: 29971979154
    WM/MediaIsStereo: false
    WM/MediaIsRepeat: false
    WM/MediaIsLive  : false
    WM/MediaIsTape  : false
    WM/MediaIsDelay : false
    WM/MediaIsSubtitled: true
    WM/MediaIsMovie : false
    WM/MediaIsPremiere: false
    WM/MediaIsFinale: false
    WM/MediaIsSAP   : false
    WM/MediaIsSport : false
    WM/Provider     : MediaCenterDefault
    WM/VideoClosedCaptioning: false
    WM/WMRVEncodeTime: 2013-02-25 23:33:02
    WM/WMRVSeriesUID: !GenericSeries!The Graham Norton Show
    WM/WMRVServiceID: !MCService!759242
    WM/WMRVProgramID: !MCProgram!49801623
    WM/WMRVRequestID: 0
    WM/WMRVScheduleItemID: 0
    WM/WMRVQuality  : 0
    WM/WMRVOriginalSoftPrePadding: 420
    WM/WMRVOriginalSoftPostPadding: 180
    WM/WMRVHardPrePadding: 4294966996
    WM/WMRVHardPostPadding: 0
    WM/WMRVATSCContent: false
    WM/WMRVDTVContent: true
    WM/WMRVHDContent: true
    Duration        : 29980084762
    WM/WMRVEndTime  : 2013-02-26 00:23:00
    WM/WMRVBitrate  : 8.064009
    WM/WMRVKeepUntil: 4294967295
    WM/WMRVActualSoftPrePadding: 417
    WM/WMRVActualSoftPostPadding: 180
    WM/WMRVContentProtected: false
    WM/WMRVContentProtectedPercent: 0
    WM/WMRVExpirationSpan: 9223372036854775807
    WM/WMRVInBandRatingSystem: 255
    WM/WMRVInBandRatingLevel: 255
    WM/WMRVInBandRatingAttributes: 0
    WM/WMRVWatched  : false
    WM/MediaThumbWidth: 0
    WM/MediaThumbHeight: 0
    WM/MediaThumbStride: 0
    WM/MediaThumbRet: 4
    WM/MediaThumbRatingSystem: 0
    WM/MediaThumbRatingLevel: 0
    WM/MediaThumbRatingAttributes: 0
    WM/MediaThumbAspectRatioX: 0
    WM/MediaThumbAspectRatioY: 0
    WM/MediaThumbTimeStamp: -4616189618054758400
    encoder         : Lavf56.3.100
    Stream #0:0: Video: h264, yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 25 fps, 90k tbn, 25 tbc
    Stream #0:1(eng): Audio: aac_latm ([2][22][0][0] / 0x1602), 48000 Hz, stereo (hearing impaired)
Stream mapping:
  Stream #0:3 -> #0:0 (copy)
  Stream #0:0 -> #0:1 (copy)
Press [q] to stop, [?] for help
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 984074, current: 976874; changing to 984075. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 984075, current: 978674; changing to 984076. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 984076, current: 973274; changing to 984077. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 984077, current: 975074; changing to 984078. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 984078, current: 980474; changing to 984079. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 984079, current: 982274; changing to 984080. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 991274, current: 987674; changing to 991275. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 991275, current: 989474; changing to 991276. This
 may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1869674, current: 1866074; changing to 1869675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1905674, current: 1898474; changing to 1905675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1905675, current: 1900274; changing to 1905676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1905676, current: 1894874; changing to 1905677. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1905677, current: 1896674; changing to 1905678. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1905678, current: 1902074; changing to 1905679. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1905679, current: 1903874; changing to 1905680. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1912874, current: 1909274; changing to 1912875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1912875, current: 1911074; changing to 1912876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1927274, current: 1923674; changing to 1927275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1927275, current: 1925474; changing to 1927276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1941674, current: 1938074; changing to 1941675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1941675, current: 1939874; changing to 1941676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1956074, current: 1952474; changing to 1956075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1956075, current: 1954274; changing to 1956076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1970474, current: 1966874; changing to 1970475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1970475, current: 1968674; changing to 1970476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1984874, current: 1981274; changing to 1984875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1984875, current: 1983074; changing to 1984876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1999274, current: 1995674; changing to 1999275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 1999275, current: 1997474; changing to 1999276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2013674, current: 2010074; changing to 2013675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2013675, current: 2011874; changing to 2013676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2028074, current: 2024474; changing to 2028075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2028075, current: 2026274; changing to 2028076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2042474, current: 2038874; changing to 2042475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2042475, current: 2040674; changing to 2042476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2056874, current: 2053274; changing to 2056875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2056875, current: 2055074; changing to 2056876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2071274, current: 2067674; changing to 2071275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2071275, current: 2069474; changing to 2071276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2085674, current: 2082074; changing to 2085675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2085675, current: 2083874; changing to 2085676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2258474, current: 2254874; changing to 2258475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2258475, current: 2256674; changing to 2258476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2272874, current: 2269274; changing to 2272875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2272875, current: 2271074; changing to 2272876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2287274, current: 2283674; changing to 2287275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2287275, current: 2285474; changing to 2287276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2301674, current: 2298074; changing to 2301675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2301675, current: 2299874; changing to 2301676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2316074, current: 2312474; changing to 2316075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2316075, current: 2314274; changing to 2316076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2330474, current: 2326874; changing to 2330475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2330475, current: 2328674; changing to 2330476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2344874, current: 2341274; changing to 2344875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2344875, current: 2343074; changing to 2344876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2359274, current: 2355674; changing to 2359275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2359275, current: 2357474; changing to 2359276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2373674, current: 2370074; changing to 2373675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2373675, current: 2371874; changing to 2373676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2388074, current: 2384474; changing to 2388075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2388075, current: 2386274; changing to 2388076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2402474, current: 2398874; changing to 2402475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2402475, current: 2400674; changing to 2402476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2416874, current: 2413274; changing to 2416875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2416875, current: 2415074; changing to 2416876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2431274, current: 2427674; changing to 2431275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2431275, current: 2429474; changing to 2431276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2445674, current: 2442074; changing to 2445675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2445675, current: 2443874; changing to 2445676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2460074, current: 2456474; changing to 2460075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2460075, current: 2458274; changing to 2460076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2474474, current: 2470874; changing to 2474475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2474475, current: 2472674; changing to 2474476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2488874, current: 2485274; changing to 2488875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2488875, current: 2487074; changing to 2488876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2503274, current: 2499674; changing to 2503275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2503275, current: 2501474; changing to 2503276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2517674, current: 2514074; changing to 2517675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2517675, current: 2515874; changing to 2517676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2532074, current: 2528474; changing to 2532075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2532075, current: 2530274; changing to 2532076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2546474, current: 2542874; changing to 2546475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2546475, current: 2544674; changing to 2546476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2560874, current: 2557274; changing to 2560875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2560875, current: 2559074; changing to 2560876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2791274, current: 2787674; changing to 2791275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2791275, current: 2789474; changing to 2791276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2805674, current: 2802074; changing to 2805675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2805675, current: 2803874; changing to 2805676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2848874, current: 2845274; changing to 2848875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2848875, current: 2847074; changing to 2848876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2863274, current: 2859674; changing to 2863275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2863275, current: 2861474; changing to 2863276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2877674, current: 2874074; changing to 2877675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2877675, current: 2875874; changing to 2877676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2906474, current: 2902874; changing to 2906475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2906475, current: 2904674; changing to 2906476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2920874, current: 2917274; changing to 2920875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2920875, current: 2919074; changing to 2920876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2935274, current: 2931674; changing to 2935275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2935275, current: 2933474; changing to 2935276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2949674, current: 2946074; changing to 2949675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2949675, current: 2947874; changing to 2949676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2964074, current: 2960474; changing to 2964075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2964075, current: 2962274; changing to 2964076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2978474, current: 2974874; changing to 2978475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2978475, current: 2976674; changing to 2978476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2992874, current: 2989274; changing to 2992875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 2992875, current: 2991074; changing to 2992876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3007274, current: 3003674; changing to 3007275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3007275, current: 3005474; changing to 3007276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3021674, current: 3018074; changing to 3021675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3021675, current: 3019874; changing to 3021676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3036074, current: 3032474; changing to 3036075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3036075, current: 3034274; changing to 3036076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3050474, current: 3046874; changing to 3050475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3050475, current: 3048674; changing to 3050476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3064874, current: 3061274; changing to 3064875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3064875, current: 3063074; changing to 3064876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3079274, current: 3075674; changing to 3079275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3079275, current: 3077474; changing to 3079276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3100874, current: 3097274; changing to 3100875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3100875, current: 3099074; changing to 3100876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3115274, current: 3111674; changing to 3115275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3115275, current: 3113474; changing to 3115276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3165674, current: 3162074; changing to 3165675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3165675, current: 3163874; changing to 3165676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3180074, current: 3176474; changing to 3180075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3180075, current: 3178274; changing to 3180076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3230474, current: 3226874; changing to 3230475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3230475, current: 3228674; changing to 3230476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3288074, current: 3284474; changing to 3288075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3288075, current: 3286274; changing to 3288076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3302474, current: 3298874; changing to 3302475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3302475, current: 3300674; changing to 3302476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3316874, current: 3313274; changing to 3316875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3316875, current: 3315074; changing to 3316876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3374474, current: 3370874; changing to 3374475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3374475, current: 3372674; changing to 3374476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3388874, current: 3385274; changing to 3388875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3388875, current: 3387074; changing to 3388876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3576074, current: 3572474; changing to 3576075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3576075, current: 3574274; changing to 3576076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3590474, current: 3586874; changing to 3590475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3590475, current: 3588674; changing to 3590476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3633674, current: 3630074; changing to 3633675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3633675, current: 3631874; changing to 3633676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3648074, current: 3644474; changing to 3648075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3648075, current: 3646274; changing to 3648076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3691274, current: 3687674; changing to 3691275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3691275, current: 3689474; changing to 3691276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3705674, current: 3702074; changing to 3705675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3705675, current: 3703874; changing to 3705676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3748874, current: 3745274; changing to 3748875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3748875, current: 3747074; changing to 3748876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3763274, current: 3759674; changing to 3763275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3763275, current: 3761474; changing to 3763276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3777674, current: 3774074; changing to 3777675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3777675, current: 3775874; changing to 3777676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3799274, current: 3795674; changing to 3799275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3799275, current: 3797474; changing to 3799276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3813674, current: 3810074; changing to 3813675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3813675, current: 3811874; changing to 3813676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3828074, current: 3824474; changing to 3828075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3828075, current: 3826274; changing to 3828076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3842474, current: 3838874; changing to 3842475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3842475, current: 3840674; changing to 3842476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3856874, current: 3853274; changing to 3856875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3856875, current: 3855074; changing to 3856876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3871274, current: 3867674; changing to 3871275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3871275, current: 3869474; changing to 3871276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3885674, current: 3882074; changing to 3885675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3885675, current: 3883874; changing to 3885676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3900074, current: 3896474; changing to 3900075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3900075, current: 3898274; changing to 3900076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3914474, current: 3910874; changing to 3914475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3914475, current: 3912674; changing to 3914476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3936074, current: 3928874; changing to 3936075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3936075, current: 3930674; changing to 3936076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3936076, current: 3925274; changing to 3936077. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3936077, current: 3927074; changing to 3936078. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3936078, current: 3932474; changing to 3936079. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3936079, current: 3934274; changing to 3936080. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3943274, current: 3939674; changing to 3943275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3943275, current: 3941474; changing to 3943276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3964874, current: 3957674; changing to 3964875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3964875, current: 3959474; changing to 3964876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3964876, current: 3954074; changing to 3964877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3964877, current: 3955874; changing to 3964878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3964878, current: 3961274; changing to 3964879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3964879, current: 3963074; changing to 3964880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3972074, current: 3968474; changing to 3972075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 3972075, current: 3970274; changing to 3972076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4450874, current: 4443674; changing to 4450875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4450875, current: 4445474; changing to 4450876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4450876, current: 4440074; changing to 4450877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4450877, current: 4441874; changing to 4450878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4450878, current: 4447274; changing to 4450879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4450879, current: 4449074; changing to 4450880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4458074, current: 4454474; changing to 4458075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4458075, current: 4456274; changing to 4458076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4515674, current: 4512074; changing to 4515675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4515675, current: 4513874; changing to 4515676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4537274, current: 4530074; changing to 4537275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4537275, current: 4531874; changing to 4537276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4537276, current: 4526474; changing to 4537277. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4537277, current: 4528274; changing to 4537278. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4537278, current: 4533674; changing to 4537279. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4537279, current: 4535474; changing to 4537280. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4544474, current: 4540874; changing to 4544475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4544475, current: 4542674; changing to 4544476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4587674, current: 4584074; changing to 4587675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4623674, current: 4616474; changing to 4623675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4623675, current: 4618274; changing to 4623676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4623676, current: 4612874; changing to 4623677. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4623677, current: 4614674; changing to 4623678. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4623678, current: 4620074; changing to 4623679. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4623679, current: 4621874; changing to 4623680. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4630874, current: 4627274; changing to 4630875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4630875, current: 4629074; changing to 4630876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4702874, current: 4695674; changing to 4702875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4702875, current: 4697474; changing to 4702876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4702876, current: 4692074; changing to 4702877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4702877, current: 4693874; changing to 4702878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4702878, current: 4699274; changing to 4702879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4702879, current: 4701074; changing to 4702880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4710074, current: 4706474; changing to 4710075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4710075, current: 4708274; changing to 4710076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4807274, current: 4800074; changing to 4807275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4807275, current: 4801874; changing to 4807276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4807276, current: 4796474; changing to 4807277. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4807277, current: 4798274; changing to 4807278. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4807278, current: 4803674; changing to 4807279. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4807279, current: 4805474; changing to 4807280. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4875674, current: 4868474; changing to 4875675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4875675, current: 4870274; changing to 4875676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4875676, current: 4864874; changing to 4875677. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4875677, current: 4866674; changing to 4875678. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4875678, current: 4872074; changing to 4875679. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 4875679, current: 4873874; changing to 4875680. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8374874, current: 8367674; changing to 8374875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8374875, current: 8369474; changing to 8374876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8374876, current: 8364074; changing to 8374877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8374877, current: 8365874; changing to 8374878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8374878, current: 8371274; changing to 8374879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8374879, current: 8373074; changing to 8374880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8382074, current: 8378474; changing to 8382075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8382075, current: 8380274; changing to 8382076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8472074, current: 8464874; changing to 8472075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8472075, current: 8466674; changing to 8472076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8472076, current: 8461274; changing to 8472077. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8472077, current: 8463074; changing to 8472078. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8472078, current: 8468474; changing to 8472079. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8472079, current: 8470274; changing to 8472080. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8479274, current: 8475674; changing to 8479275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 05100560] Non-monotonous DTS in output stream 0:0; previous: 8479275, current: 8477474; changing to 8479276. T
his may result in incorrect timestamps in the output file.
[wtv @ 03f04120] encountered broken chunk
    Last ^Cssage repeated 36368 times

This worked fine with the build on 15th August 2014. See the output below for the working build.

ffmpeg -probesize 100M -analyzeduration 300M -i "H264 Copy Remux Fail (LATM AAC).wtv" -ss 5 -acodec copy -vcodec copy test.ts
ffmpeg version N-62897-g0f9f24c Copyright (c) 2000-2014 the FFmpeg developers
  built on Aug 15 2014 11:44:27 with gcc 4.8.0 (GCC)
  configuration: --arch=x86 --target-os=mingw32 --cross-prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-i686/bin
/i686-w64-mingw32- --pkg-config=pkg-config --enable-hwaccels --enable-dxva2 --enable-gpl --enable-libx264 --enable-avisy
nth --enable-libxvid --enable-libmp3lame --enable-version3 --enable-zlib --enable-librtmp --enable-libvorbis --enable-li
btheora --enable-libspeex --enable-libopenjpeg --enable-gnutls --enable-libgsm --enable-libfreetype --enable-libopus --d
isable-w32threads --enable-frei0r --enable-filter=frei0r --enable-libvo-aacenc --enable-bzlib --enable-libxavs --extra-c
flags=-DPTW32_STATIC_LIB --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libvo-amrwbenc --enable-libschro
edinger --enable-libvpx --enable-libilbc --prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-i686/i686-w64-mingw32
 --enable-static --disable-shared --enable-libsoxr --enable-fontconfig --enable-libass --enable-libutvideo --enable-libb
luray --enable-iconv --enable-libtwolame --extra-cflags=-DLIBTWOLAME_STATIC --enable-libzvbi --enable-libcaca --enable-l
ibmodplug --extra-libs=-lstdc++ --extra-libs=-lpng --enable-libvidstab --extra-cflags= --extra-cflags= --enable-nonfree
--enable-libfdk-aac --enable-libfaac --enable-runtime-cpudetect
  libavutil      52. 80.100 / 52. 80.100
  libavcodec     55. 60.103 / 55. 60.103
  libavformat    55. 37.102 / 55. 37.102
  libavdevice    55. 13.100 / 55. 13.100
  libavfilter     4.  5.100 /  4.  5.100
  libswscale      2.  6.100 /  2.  6.100
  libswresample   0. 18.100 /  0. 18.100
  libpostproc    52.  3.100 / 52.  3.100
[wtv @ 04245440] truncated file
[wtv @ 04245440] reported file length (0xb41191b6) exceeds number of available sectors (0x40000000)
[wtv @ 04245440] truncated file
    Last message repeated 1 times
Input #0, wtv, from 'H264 Copy Remux Fail (LATM AAC).wtv':
  Metadata:
    WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
    WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
    Title           : The Graham Norton Show
    WM/SubTitleDescription: The award-winning host continues his talk show. Graham is joined by Pretty Woman star Richar
d Gere, Hollywood great John Malkovich and rising Irish actress Saoirse Ronan, with music from Taylor Swift.
    genre           : Shows;Talk Show
    WM/OriginalReleaseTime: 0
    WM/MediaCredits : ;Steve Smith;Graham Norton;
    service_provider: BBC One HD
    service_name    : BBC One HD
    WM/MediaOriginalChannel: 101
    WM/MediaOriginalChannelSubNumber: 0
    WM/MediaOriginalBroadcastDateTime: 2013-02-22T00:00:00Z
    WM/MediaOriginalRunTime: 29971979154
    WM/MediaIsStereo: false
    WM/MediaIsRepeat: false
    WM/MediaIsLive  : false
    WM/MediaIsTape  : false
    WM/MediaIsDelay : false
    WM/MediaIsSubtitled: true
    WM/MediaIsMovie : false
    WM/MediaIsPremiere: false
    WM/MediaIsFinale: false
    WM/MediaIsSAP   : false
    WM/MediaIsSport : false
    WM/Provider     : MediaCenterDefault
    WM/VideoClosedCaptioning: false
    WM/WMRVEncodeTime: 2013-02-25 23:33:02
    WM/WMRVSeriesUID: !GenericSeries!The Graham Norton Show
    WM/WMRVServiceID: !MCService!759242
    WM/WMRVProgramID: !MCProgram!49801623
    WM/WMRVRequestID: 0
    WM/WMRVScheduleItemID: 0
    WM/WMRVQuality  : 0
    WM/WMRVOriginalSoftPrePadding: 420
    WM/WMRVOriginalSoftPostPadding: 180
    WM/WMRVHardPrePadding: 4294966996
    WM/WMRVHardPostPadding: 0
    WM/WMRVATSCContent: false
    WM/WMRVDTVContent: true
    WM/WMRVHDContent: true
    Duration        : 29980084762
    WM/WMRVEndTime  : 2013-02-26 00:23:00
    WM/WMRVBitrate  : 8.064009
    WM/WMRVKeepUntil: 4294967295
    WM/WMRVActualSoftPrePadding: 417
    WM/WMRVActualSoftPostPadding: 180
    WM/WMRVContentProtected: false
    WM/WMRVContentProtectedPercent: 0
    WM/WMRVExpirationSpan: 9223372036854775807
    WM/WMRVInBandRatingSystem: 255
    WM/WMRVInBandRatingLevel: 255
    WM/WMRVInBandRatingAttributes: 0
    WM/WMRVWatched  : false
    WM/MediaThumbWidth: 0
    WM/MediaThumbHeight: 0
    WM/MediaThumbStride: 0
    WM/MediaThumbRet: 4
    WM/MediaThumbRatingSystem: 0
    WM/MediaThumbRatingLevel: 0
    WM/MediaThumbRatingAttributes: 0
    WM/MediaThumbAspectRatioX: 0
    WM/MediaThumbAspectRatioY: 0
    WM/MediaThumbTimeStamp: -4616189618054758400
  Duration: 00:14:55.76, start: 1.691879, bitrate: 936 kb/s
    Stream #0:0[0x40](eng): Audio: aac_latm ([2][22][0][0] / 0x1602), 48000 Hz, stereo, fltp (hearing impaired)
    Stream #0:1[0x41](eng): Subtitle: dvb_subtitle
    Stream #0:2[0x42](eng): Audio: aac_latm ([2][22][0][0] / 0x1602), 48000 Hz, stereo, fltp
    Stream #0:3[0x43]: Video: h264 (High), yuv420p(tv, bt709), 1920x1080 [SAR 1:1 DAR 16:9], 25 fps, 25 tbr, 10000k tbn,
 50 tbc
File 'test.ts' already exists. Overwrite ? [y/N] y
Output #0, mpegts, to 'test.ts':
  Metadata:
    WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
    WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
    Title           : The Graham Norton Show
    WM/SubTitleDescription: The award-winning host continues his talk show. Graham is joined by Pretty Woman star Richar
d Gere, Hollywood great John Malkovich and rising Irish actress Saoirse Ronan, with music from Taylor Swift.
    genre           : Shows;Talk Show
    WM/OriginalReleaseTime: 0
    WM/MediaCredits : ;Steve Smith;Graham Norton;
    service_provider: BBC One HD
    service_name    : BBC One HD
    WM/MediaOriginalChannel: 101
    WM/MediaOriginalChannelSubNumber: 0
    WM/MediaOriginalBroadcastDateTime: 2013-02-22T00:00:00Z
    WM/MediaOriginalRunTime: 29971979154
    WM/MediaIsStereo: false
    WM/MediaIsRepeat: false
    WM/MediaIsLive  : false
    WM/MediaIsTape  : false
    WM/MediaIsDelay : false
    WM/MediaIsSubtitled: true
    WM/MediaIsMovie : false
    WM/MediaIsPremiere: false
    WM/MediaIsFinale: false
    WM/MediaIsSAP   : false
    WM/MediaIsSport : false
    WM/Provider     : MediaCenterDefault
    WM/VideoClosedCaptioning: false
    WM/WMRVEncodeTime: 2013-02-25 23:33:02
    WM/WMRVSeriesUID: !GenericSeries!The Graham Norton Show
    WM/WMRVServiceID: !MCService!759242
    WM/WMRVProgramID: !MCProgram!49801623
    WM/WMRVRequestID: 0
    WM/WMRVScheduleItemID: 0
    WM/WMRVQuality  : 0
    WM/WMRVOriginalSoftPrePadding: 420
    WM/WMRVOriginalSoftPostPadding: 180
    WM/WMRVHardPrePadding: 4294966996
    WM/WMRVHardPostPadding: 0
    WM/WMRVATSCContent: false
    WM/WMRVDTVContent: true
    WM/WMRVHDContent: true
    Duration        : 29980084762
    WM/WMRVEndTime  : 2013-02-26 00:23:00
    WM/WMRVBitrate  : 8.064009
    WM/WMRVKeepUntil: 4294967295
    WM/WMRVActualSoftPrePadding: 417
    WM/WMRVActualSoftPostPadding: 180
    WM/WMRVContentProtected: false
    WM/WMRVContentProtectedPercent: 0
    WM/WMRVExpirationSpan: 9223372036854775807
    WM/WMRVInBandRatingSystem: 255
    WM/WMRVInBandRatingLevel: 255
    WM/WMRVInBandRatingAttributes: 0
    WM/WMRVWatched  : false
    WM/MediaThumbWidth: 0
    WM/MediaThumbHeight: 0
    WM/MediaThumbStride: 0
    WM/MediaThumbRet: 4
    WM/MediaThumbRatingSystem: 0
    WM/MediaThumbRatingLevel: 0
    WM/MediaThumbRatingAttributes: 0
    WM/MediaThumbAspectRatioX: 0
    WM/MediaThumbAspectRatioY: 0
    WM/MediaThumbTimeStamp: -4616189618054758400
    encoder         : Lavf55.37.102
    Stream #0:0: Video: h264, yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 25 fps, 90k tbn, 25 tbc
    Stream #0:1(eng): Audio: aac_latm ([2][22][0][0] / 0x1602), 48000 Hz, stereo (hearing impaired)
Stream mapping:
  Stream #0:3 -> #0:0 (copy)
  Stream #0:0 -> #0:1 (copy)
Press [q] to stop, [?] for help
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 984074, current: 976874; changing to 984075. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 984075, current: 978674; changing to 984076. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 984076, current: 973274; changing to 984077. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 984077, current: 975074; changing to 984078. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 984078, current: 980474; changing to 984079. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 984079, current: 982274; changing to 984080. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 991274, current: 987674; changing to 991275. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 991275, current: 989474; changing to 991276. This
 may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1869674, current: 1866074; changing to 1869675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1905674, current: 1898474; changing to 1905675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1905675, current: 1900274; changing to 1905676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1905676, current: 1894874; changing to 1905677. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1905677, current: 1896674; changing to 1905678. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1905678, current: 1902074; changing to 1905679. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1905679, current: 1903874; changing to 1905680. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1912874, current: 1909274; changing to 1912875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1912875, current: 1911074; changing to 1912876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1927274, current: 1923674; changing to 1927275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1927275, current: 1925474; changing to 1927276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1941674, current: 1938074; changing to 1941675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1941675, current: 1939874; changing to 1941676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1956074, current: 1952474; changing to 1956075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1956075, current: 1954274; changing to 1956076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1970474, current: 1966874; changing to 1970475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1970475, current: 1968674; changing to 1970476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1984874, current: 1981274; changing to 1984875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1984875, current: 1983074; changing to 1984876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1999274, current: 1995674; changing to 1999275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 1999275, current: 1997474; changing to 1999276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2013674, current: 2010074; changing to 2013675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2013675, current: 2011874; changing to 2013676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2028074, current: 2024474; changing to 2028075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2028075, current: 2026274; changing to 2028076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2042474, current: 2038874; changing to 2042475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2042475, current: 2040674; changing to 2042476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2056874, current: 2053274; changing to 2056875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2056875, current: 2055074; changing to 2056876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2071274, current: 2067674; changing to 2071275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2071275, current: 2069474; changing to 2071276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2085674, current: 2082074; changing to 2085675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2085675, current: 2083874; changing to 2085676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2258474, current: 2254874; changing to 2258475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2258475, current: 2256674; changing to 2258476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2272874, current: 2269274; changing to 2272875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2272875, current: 2271074; changing to 2272876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2287274, current: 2283674; changing to 2287275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2287275, current: 2285474; changing to 2287276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2301674, current: 2298074; changing to 2301675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2301675, current: 2299874; changing to 2301676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2316074, current: 2312474; changing to 2316075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2316075, current: 2314274; changing to 2316076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2330474, current: 2326874; changing to 2330475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2330475, current: 2328674; changing to 2330476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2344874, current: 2341274; changing to 2344875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2344875, current: 2343074; changing to 2344876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2359274, current: 2355674; changing to 2359275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2359275, current: 2357474; changing to 2359276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2373674, current: 2370074; changing to 2373675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2373675, current: 2371874; changing to 2373676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2388074, current: 2384474; changing to 2388075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2388075, current: 2386274; changing to 2388076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2402474, current: 2398874; changing to 2402475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2402475, current: 2400674; changing to 2402476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2416874, current: 2413274; changing to 2416875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2416875, current: 2415074; changing to 2416876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2431274, current: 2427674; changing to 2431275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2431275, current: 2429474; changing to 2431276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2445674, current: 2442074; changing to 2445675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2445675, current: 2443874; changing to 2445676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2460074, current: 2456474; changing to 2460075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2460075, current: 2458274; changing to 2460076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2474474, current: 2470874; changing to 2474475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2474475, current: 2472674; changing to 2474476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2488874, current: 2485274; changing to 2488875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2488875, current: 2487074; changing to 2488876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2503274, current: 2499674; changing to 2503275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2503275, current: 2501474; changing to 2503276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2517674, current: 2514074; changing to 2517675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2517675, current: 2515874; changing to 2517676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2532074, current: 2528474; changing to 2532075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2532075, current: 2530274; changing to 2532076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2546474, current: 2542874; changing to 2546475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2546475, current: 2544674; changing to 2546476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2560874, current: 2557274; changing to 2560875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2560875, current: 2559074; changing to 2560876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2791274, current: 2787674; changing to 2791275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2791275, current: 2789474; changing to 2791276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2805674, current: 2802074; changing to 2805675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2805675, current: 2803874; changing to 2805676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2848874, current: 2845274; changing to 2848875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2848875, current: 2847074; changing to 2848876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2863274, current: 2859674; changing to 2863275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2863275, current: 2861474; changing to 2863276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2877674, current: 2874074; changing to 2877675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2877675, current: 2875874; changing to 2877676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2906474, current: 2902874; changing to 2906475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2906475, current: 2904674; changing to 2906476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2920874, current: 2917274; changing to 2920875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2920875, current: 2919074; changing to 2920876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2935274, current: 2931674; changing to 2935275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2935275, current: 2933474; changing to 2935276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2949674, current: 2946074; changing to 2949675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2949675, current: 2947874; changing to 2949676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2964074, current: 2960474; changing to 2964075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2964075, current: 2962274; changing to 2964076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2978474, current: 2974874; changing to 2978475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2978475, current: 2976674; changing to 2978476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2992874, current: 2989274; changing to 2992875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 2992875, current: 2991074; changing to 2992876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3007274, current: 3003674; changing to 3007275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3007275, current: 3005474; changing to 3007276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3021674, current: 3018074; changing to 3021675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3021675, current: 3019874; changing to 3021676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3036074, current: 3032474; changing to 3036075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3036075, current: 3034274; changing to 3036076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3050474, current: 3046874; changing to 3050475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3050475, current: 3048674; changing to 3050476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3064874, current: 3061274; changing to 3064875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3064875, current: 3063074; changing to 3064876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3079274, current: 3075674; changing to 3079275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3079275, current: 3077474; changing to 3079276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3100874, current: 3097274; changing to 3100875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3100875, current: 3099074; changing to 3100876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3115274, current: 3111674; changing to 3115275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3115275, current: 3113474; changing to 3115276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3165674, current: 3162074; changing to 3165675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3165675, current: 3163874; changing to 3165676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3180074, current: 3176474; changing to 3180075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3180075, current: 3178274; changing to 3180076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3230474, current: 3226874; changing to 3230475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3230475, current: 3228674; changing to 3230476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3288074, current: 3284474; changing to 3288075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3288075, current: 3286274; changing to 3288076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3302474, current: 3298874; changing to 3302475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3302475, current: 3300674; changing to 3302476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3316874, current: 3313274; changing to 3316875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3316875, current: 3315074; changing to 3316876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3374474, current: 3370874; changing to 3374475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3374475, current: 3372674; changing to 3374476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3388874, current: 3385274; changing to 3388875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3388875, current: 3387074; changing to 3388876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3576074, current: 3572474; changing to 3576075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3576075, current: 3574274; changing to 3576076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3590474, current: 3586874; changing to 3590475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3590475, current: 3588674; changing to 3590476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3633674, current: 3630074; changing to 3633675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3633675, current: 3631874; changing to 3633676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3648074, current: 3644474; changing to 3648075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3648075, current: 3646274; changing to 3648076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3691274, current: 3687674; changing to 3691275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3691275, current: 3689474; changing to 3691276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3705674, current: 3702074; changing to 3705675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3705675, current: 3703874; changing to 3705676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3748874, current: 3745274; changing to 3748875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3748875, current: 3747074; changing to 3748876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3763274, current: 3759674; changing to 3763275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3763275, current: 3761474; changing to 3763276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3777674, current: 3774074; changing to 3777675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3777675, current: 3775874; changing to 3777676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3799274, current: 3795674; changing to 3799275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3799275, current: 3797474; changing to 3799276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3813674, current: 3810074; changing to 3813675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3813675, current: 3811874; changing to 3813676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3828074, current: 3824474; changing to 3828075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3828075, current: 3826274; changing to 3828076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3842474, current: 3838874; changing to 3842475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3842475, current: 3840674; changing to 3842476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3856874, current: 3853274; changing to 3856875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3856875, current: 3855074; changing to 3856876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3871274, current: 3867674; changing to 3871275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3871275, current: 3869474; changing to 3871276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3885674, current: 3882074; changing to 3885675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3885675, current: 3883874; changing to 3885676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3900074, current: 3896474; changing to 3900075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3900075, current: 3898274; changing to 3900076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3914474, current: 3910874; changing to 3914475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3914475, current: 3912674; changing to 3914476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3936074, current: 3928874; changing to 3936075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3936075, current: 3930674; changing to 3936076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3936076, current: 3925274; changing to 3936077. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3936077, current: 3927074; changing to 3936078. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3936078, current: 3932474; changing to 3936079. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3936079, current: 3934274; changing to 3936080. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3943274, current: 3939674; changing to 3943275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3943275, current: 3941474; changing to 3943276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3964874, current: 3957674; changing to 3964875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3964875, current: 3959474; changing to 3964876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3964876, current: 3954074; changing to 3964877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3964877, current: 3955874; changing to 3964878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3964878, current: 3961274; changing to 3964879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3964879, current: 3963074; changing to 3964880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3972074, current: 3968474; changing to 3972075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 3972075, current: 3970274; changing to 3972076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4450874, current: 4443674; changing to 4450875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4450875, current: 4445474; changing to 4450876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4450876, current: 4440074; changing to 4450877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4450877, current: 4441874; changing to 4450878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4450878, current: 4447274; changing to 4450879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4450879, current: 4449074; changing to 4450880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4458074, current: 4454474; changing to 4458075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4458075, current: 4456274; changing to 4458076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4515674, current: 4512074; changing to 4515675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4515675, current: 4513874; changing to 4515676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4537274, current: 4530074; changing to 4537275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4537275, current: 4531874; changing to 4537276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4537276, current: 4526474; changing to 4537277. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4537277, current: 4528274; changing to 4537278. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4537278, current: 4533674; changing to 4537279. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4537279, current: 4535474; changing to 4537280. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4544474, current: 4540874; changing to 4544475. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4544475, current: 4542674; changing to 4544476. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4587674, current: 4584074; changing to 4587675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4623674, current: 4616474; changing to 4623675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4623675, current: 4618274; changing to 4623676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4623676, current: 4612874; changing to 4623677. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4623677, current: 4614674; changing to 4623678. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4623678, current: 4620074; changing to 4623679. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4623679, current: 4621874; changing to 4623680. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4630874, current: 4627274; changing to 4630875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4630875, current: 4629074; changing to 4630876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4702874, current: 4695674; changing to 4702875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4702875, current: 4697474; changing to 4702876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4702876, current: 4692074; changing to 4702877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4702877, current: 4693874; changing to 4702878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4702878, current: 4699274; changing to 4702879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4702879, current: 4701074; changing to 4702880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4710074, current: 4706474; changing to 4710075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4710075, current: 4708274; changing to 4710076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4807274, current: 4800074; changing to 4807275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4807275, current: 4801874; changing to 4807276. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4807276, current: 4796474; changing to 4807277. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4807277, current: 4798274; changing to 4807278. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4807278, current: 4803674; changing to 4807279. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4807279, current: 4805474; changing to 4807280. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4875674, current: 4868474; changing to 4875675. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4875675, current: 4870274; changing to 4875676. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4875676, current: 4864874; changing to 4875677. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4875677, current: 4866674; changing to 4875678. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4875678, current: 4872074; changing to 4875679. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 4875679, current: 4873874; changing to 4875680. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8374874, current: 8367674; changing to 8374875. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8374875, current: 8369474; changing to 8374876. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8374876, current: 8364074; changing to 8374877. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8374877, current: 8365874; changing to 8374878. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8374878, current: 8371274; changing to 8374879. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8374879, current: 8373074; changing to 8374880. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8382074, current: 8378474; changing to 8382075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8382075, current: 8380274; changing to 8382076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8472074, current: 8464874; changing to 8472075. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8472075, current: 8466674; changing to 8472076. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8472076, current: 8461274; changing to 8472077. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8472077, current: 8463074; changing to 8472078. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8472078, current: 8468474; changing to 8472079. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8472079, current: 8470274; changing to 8472080. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8479274, current: 8475674; changing to 8479275. T
his may result in incorrect timestamps in the output file.
[mpegts @ 051bb180] Non-monotonous DTS in output stream 0:0; previous: 8479275, current: 8477474; changing to 8479276. T
his may result in incorrect timestamps in the output file.
frame= 3257 fps=2070 q=-1.0 Lsize=   90948kB time=00:01:43.61 bitrate=7190.6kbits/s
video:83615kB audio:503kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: 8.120264%

comment:4 Changed 5 years ago by ramitbhalla

  • Resolution needs_more_info deleted
  • Status changed from closed to reopened

comment:5 Changed 5 years ago by ramitbhalla

  • Priority changed from normal to important

comment:6 Changed 5 years ago by cehoyos

Instead of posting more completely useless console output (a backtrace is necessary for hangs), why don't you upload a sample so I will add the necessary information? This isn't your first ticket, and I don't remember one that we could solve without a sample and without the necessary information.

comment:7 Changed 5 years ago by ramitbhalla

Sorry, I forgot to add the link to the sample. All you had to say was sample please. It's a 100MB, I've put it up on the server with the link below.

http://mcebuddy:mcebuddy@files.mcebuddy2x.com/UPLOAD/H264%20Copy%20Remux%20Fail%20(LATM%20AAC).wtv

comment:8 Changed 5 years ago by cehoyos

  • Component changed from undetermined to avformat
  • Keywords wtv regression added
  • Resolution set to fixed
  • Status changed from reopened to closed
  • Version changed from unspecified to git-master

Had you tried to cut the sample (make it shorter)? Did this not allow to reproduce the issue?
I believe we discussed this already and you promised not to forget about it.

For future tickets please do not add prefixes to every line of the console output: The only thing your original report shows here is MCEBuddy.AppWrapper.FFmpeg (which is not helpful at all).

Look at ticket #3995: It shows all necessary information on one browser page, it does not need a 100MB sample and it even contains the backtrace.

Note: See TracTickets for help on using tickets.